<?php 
/**
 * The browse finished bateches view of batch module of Yidou.
 *
 * @copyright   Copyright 2014-2015 青岛亿斗网络信息有限公司(QingDao Yidou Network Infomation Co,LTD, www.yidou.com.cn)
 * @license     business(商业软件)
 * @author      yaozeyuan<yaozeyuan@yidou.biz>
 * @package     batch 
 * @version     $Id$
 * @link        http://www.yidou.com.cn
 */
?>
<?php include '../../common/view/header.html.php';?>
<div class='panel'>
  <table class='table table-condensed table-hover table-striped tablesorter'>
    <thead>
      <tr>
        <th class='w-60px'><?php echo $lang->id;?></th>
        <th class='w-140px'><?php echo $lang->order->orderNo;?></th>
        <th><?php echo $lang->batch->trader->common;?></th>
        <th class='w-120px'><?php echo $lang->order->finishedDate;?></th>
        <th class='w-80px'><?php echo $lang->status;?></th>
        <th class='w-100px text-center'><?php echo $lang->actions;?></th>
      </tr>
    </thead>
    <tbody>
      <?php foreach($batches as $id => $batch):?>
      <tr>
        <td><?php echo $id;?></td>
        <td>
          <?php $order = zget($orders, $batch->order);?>
          <?php if(!commonModel::printLink(str_replace('Refund', '', $order->type), 'detail', "id={$order->id}", $order->orderNo)) echo $order->orderNo;?>
        </td>
        <td>
          <?php $company = zget($companies, $batch->trader);?>
          <?php if(!commonModel::printLink($company->type, 'detail', "id={$company->id}", $company->fullName)) echo $company->fullName;?>
        </td>
        <td>
          <?php echo $order->finishedDate;?>
        </td>
        <td><?php echo zget($lang->batch->statusList, $batch->status, ' ');?></td>
        <td class='text-center'>
          <?php commonModel::printLink('batch', 'detail', "id={$id}", $lang->detail, "data-toggle='modal'");?>
        </td>
      </tr>
      <?php endforeach;?>
    </tbody>
    <tfoot>
      <tr>
        <td colspan='6'><?php $pager->show();?></td>
      </tr>
    </tfoot>
  </table>
</div>
<?php include '../../common/view/footer.html.php';?>
