<?php
/**
 * The zh-cn lang file of common module of Yidou.
 *
 * @copyright   Copyright 2014-2015 青岛亿斗网络信息有限公司(QingDao Yidou Network Infomation Co,LTD, www.yidou.com.cn)
 * @license     business(商业软件)
 * @author      Chunsheng Wang <chunsheng@cnezsoft.com>
 * @package     common 
 * @version     $Id$
 * @link        http://www.yidou.com.cn
 */
/* Common sign setting. */
$lang->colon      = '：';
$lang->prev       = '‹';
$lang->next       = '›';
$lang->laquo      = '&laquo;';
$lang->raquo      = '&raquo;';
$lang->minus      = ' - ';
$lang->dollarSign = '￥';
$lang->divider    = "<span class='divider'>{$lang->raquo}</span> ";
$lang->back2Top   = '返回顶部';
$lang->help       = '帮助';

/* Lang items for xirang. */
$lang->yidou      = '亿斗进销存管理系统';
$lang->yidoux     = '亿斗';
$lang->agreement  = "已阅读并同意<a href='http://api.yidou.org/goto.php?item=license' target='_blank'>《亿斗进销存管理系统使用协议》</a>";
$lang->poweredBy  = " <span id='poweredBy'><a href='http://www.yidou.org/?v=%s' target='_blank' title='%s'>{$lang->yidoux} %s</a></span>";
$lang->newVersion = "提示：亿斗进销存管理系统已于 <span id='releaseDate'></span> 发布 <span id='version'></span> 版本。<a href='' target='_blank' id='upgradeLink'>马上下载</a>";

/* Global lang items. */
$lang->home           = '首页';
$lang->welcome        = '欢迎您，<strong>%s</strong>！';
$lang->messages       = "<strong><i class='icon-comment-alt'></i> %s</strong>";
$lang->todayIs        = '今天是%s，';
$lang->aboutUs        = '关于我们';
$lang->link           = '友情链接';
$lang->register       = '注册';
$lang->logout         = '退出';
$lang->login          = '登录';
$lang->id             = '编号';
$lang->account        = '帐号';
$lang->password       = '密码';
$lang->profile        = '个人档案';
$lang->changePassword = '修改密码';
$lang->language       = 'Language';
$lang->forgotPassword = '忘记密码?';
$lang->currentPos     = '当前位置';
$lang->categoryMenu   = '分类导航';
$lang->history        = '历史记录';
$lang->reverse        = '切换顺序';
$lang->switchDisplay  = '切换显示';

/* Global action items. */
$lang->reset           = '重置';
$lang->create          = '添加';
$lang->new             = '新建';
$lang->edit            = '编辑';
$lang->batchCreate     = '批量添加';
$lang->batchEdit       = '批量编辑';
$lang->copy            = '复制';
$lang->hide            = '隐藏';
$lang->discard         = '作废';
$lang->cancel          = '取消';
$lang->activate        = '激活';
$lang->delete          = '删除';
$lang->finish          = '完成';
$lang->close           = '关闭';
$lang->import          = '导入';
$lang->createdByImport = '经由导入创建';
$lang->importData      = '导入数据';
$lang->exportTemplate  = '下载导入模版';
$lang->showImport      = '导入确认';
$lang->schema          = '模板';
$lang->encode          = '编码';
$lang->export          = '导出';
$lang->exportData      = '导出数据';
$lang->print           = '打印';
$lang->setFileName     = '文件名：';
$lang->save            = '保存';
$lang->confirm         = '确认';
$lang->emailNotify     = '邮件通知';
$lang->preview         = '预览';
$lang->goback          = '返回';
$lang->search          = '搜索';
$lang->more            = '更多';
$lang->unfold          = '+';
$lang->fold            = '-';
$lang->selectAll       = '全选';
$lang->selectReverse   = '反选';
$lang->actions         = '操作';
$lang->packDown        = '展开列表';
$lang->packUp          = '收起列表';
$lang->feature         = '未来';
$lang->year            = '年';
$lang->loading         = '稍候...';
$lang->slack           = '呆滞';
$lang->saveSuccess     = '保存成功';
$lang->saveFail        = '保存失败';
$lang->setSuccess      = '设置成功';
$lang->sendSuccess     = '发送成功';
$lang->deleteSuccess   = '删除成功';
$lang->fail            = '失败';
$lang->noResultsMatch  = '没有匹配的选项';
$lang->noFile          = '没有选择文件';
$lang->noFunction      = '没有可用的编码转换函数';
$lang->alias           = '搜索引擎优化使用，可使用英文或数字';
$lang->detail          = '详情';
$lang->desc            = '备注';
$lang->ditto           = '同上';
$lang->timeCountDown   = "<strong id='countDown'>3</strong> 秒后转向首页。";
$lang->redirect        = '立即转向';
$lang->assignedToMe    = '指派给我';
$lang->privilege       = '权限';
$lang->noPriv          = '没有可用的功能，请联系管理员获取权限。';
$lang->status          = '状态';
$lang->refresh         = '刷新';

/* Currency. */
$lang->currencySign['rmb'] = '￥';
$lang->currencySign['usd'] = '$';

/* Currency. */
$lang->currencyList['rmb'] = '人民币';
$lang->currencyList['usd'] = '美元';

/* Import support coding format. */
$lang->importEncodeList['gbk']   = 'GBK';
$lang->importEncodeList['big5']  = 'BIG5';
$lang->importEncodeList['utf-8'] = 'UTF-8';

/* The type of the export file list. */
$lang->exportFileTypeList['xls']     = 'xls';
$lang->exportFileTypeList['xlsx']    = 'xlsx';
//$lang->exportFileTypeList['csv']   = 'csv';
//$lang->exportFileTypeList['xml']   = 'xml';
//$lang->exportFileTypeList['html']  = 'html';

$lang->exportTypeList['all']      = '全部记录';
$lang->exportTypeList['selected'] = '选中记录';

/* Items for javascript. */
$lang->js = new stdclass();
$lang->js->confirmDelete = '您确定要执行删除操作吗？';
$lang->js->delete        = '删除';
$lang->js->deleteing     = '删除中';
$lang->js->doing         = '处理中';
$lang->js->loading       = '加载中';
$lang->js->timeout       = '网络超时,请重试';

/* Contact fields*/
$lang->contact = new stdclass();
$lang->contact->common    = '联系人';
$lang->contact->contact   = '联系人';
$lang->contact->contactUs = '联系我们';
$lang->contact->list      = '联系人列表';
$lang->contact->company   = '所属公司';
$lang->contact->title     = '职务';
$lang->contact->name      = '姓名';
$lang->contact->gender    = '性别';
$lang->contact->address   = '联系地址';
$lang->contact->phone     = '电话';
$lang->contact->mobile    = '手机';
$lang->contact->email     = '电子邮箱';
$lang->contact->fax       = '传真';
$lang->contact->qq        = 'QQ';
$lang->contact->weibo     = '微博';
$lang->contact->weixin    = '微信';
$lang->contact->wangwang  = '旺旺';

$lang->contact->genderList['m'] = '男';
$lang->contact->genderList['f'] = '女';
$lang->contact->genderList['u'] = '';

$lang->contact->isMaker[1]     = '是';
$lang->contact->isMaker[0]     = '否';

$lang->contact->create         = '新建联系人';
$lang->contact->setMaker       = '设为默认';
$lang->contact->maker          = '默认联系人';
$lang->contact->default        = '默认';

/* The main menus. */
$lang->menu = new stdclass();
$lang->menu->index    = '首页|index|index|';
$lang->menu->sale     = '销售|sale|index|';
$lang->menu->buy      = '采购|buy|index|';
$lang->menu->storage  = '仓储|batch|browse|status=picking';
$lang->menu->company  = '伙伴|company|index|';
$lang->menu->finance  = '财务|finance|index|';
$lang->menu->report   = '报表|report|index|';
$lang->menu->setting  = '后台|setting|index|';

/* Menu groups setting. */
$lang->menuGroups = new stdclass();
$lang->menuGroups->sale     = 'sale';
$lang->menuGroups->buy      = 'buy';
$lang->menuGroups->batch    = 'storage';
$lang->menuGroups->product  = 'storage';
$lang->menuGroups->customer = 'company';
$lang->menuGroups->supplier = 'company';
$lang->menuGroups->partner  = 'company';
$lang->menuGroups->finance  = 'finance';
$lang->menuGroups->report   = 'report';
$lang->menuGroups->setting  = 'setting';
$lang->menuGroups->user     = 'setting';
$lang->menuGroups->tree     = 'setting';
$lang->menuGroups->store    = 'setting';
$lang->menuGroups->shelf    = 'setting';
$lang->menuGroups->mail     = 'setting';

/* Menu of sale module. */
$lang->sale = new stdclass();
$lang->sale->menu = new stdclass();
$lang->sale->menu->assignedToMe = '指派给我|sale|browse|status=assignedToMe';
$lang->sale->menu->underway     = '进行中  |sale|browse|status=underway';
$lang->sale->menu->all          = '所有订单|sale|browse|status=all';
$lang->sale->menu->picking      = '待配货  |sale|browse|status=picking';
$lang->sale->menu->canceled     = '已取消  |sale|browse|status=canceled';
$lang->sale->menu->finished     = '已完成  |sale|browse|status=finished';

/* Menu of sale module. */
$lang->buy = new stdclass();
$lang->buy->menu = new stdclass();
$lang->buy->menu->assignedToMe = '指派给我|buy|browse|status=assignedToMe';
$lang->buy->menu->underway     = '进行中  |buy|browse|status=underway';
$lang->buy->menu->all          = '所有订单|buy|browse|status=all';
$lang->buy->menu->toPurchase   = '采购需求|buy|purchase|';
$lang->buy->menu->canceled     = '已取消  |buy|browse|status=canceled';
$lang->buy->menu->finished     = '已完成  |buy|browse|status=finished';

/* Menu of storage module. */
$lang->storage = new stdclass();
$lang->storage->menu = new stdclass();
$lang->storage->menu->pick     = array('link' => '待发货|batch|browse|status=picking', 'alias' => 'printbatch');
$lang->storage->menu->receive  = '待收货|batch|browseBuyOrders|';
$lang->storage->menu->finished = '已完成|batch|browseFinished|';
$lang->storage->menu->product  = array('link' => '产品|product|browse|', 'alias' => 'create,edit,detail,batchcreate,batchedit');

$lang->storage->submenu = new stdclass();
$lang->storage->submenu->pick = new stdclass();
$lang->storage->submenu->pick->normal   = '待处理|batch|browse|status=picking';
$lang->storage->submenu->pick->finished = '已完成|batch|browse|status=delivered';

/* Menu of batch module. */
$lang->batch = new stdclass();
$lang->batch->menu = $lang->storage->menu;

/* Menu of product module. */
$lang->product = new stdclass();
$lang->product->menu = $lang->storage->menu;

/* Menu of company module. */
$lang->company = new stdclass();
$lang->company->menu = new stdclass();
$lang->company->menu->customer = '客户|customer|browse|';
$lang->company->menu->supplier = '供应商|supplier|browse|';
$lang->company->menu->partner  = '合作伙伴|partner|browse|';

/* Menu of customer module. */
$lang->customer = new stdclass();
$lang->customer->menu = $lang->company->menu;

/* Menu of supplier module. */
$lang->supplier = new stdclass();
$lang->supplier->menu = $lang->company->menu;

/* Menu of partner module. */
$lang->partner = new stdclass();
$lang->partner->menu = $lang->company->menu;

$lang->finance = new stdclass();
$lang->finance->menu = new stdclass();
$lang->finance->menu->sale        = '应收账款|finance|browse|type=in&searchType=thismonth'; 
$lang->finance->menu->buy         = '应付账款|finance|browse|type=out&searchType=thismonth';
$lang->finance->menu->check       = '对账单|finance|check|';
$lang->finance->menu->collect     = '收款单|trade|browse|type=in';
$lang->finance->menu->pay         = '付款单|trade|browse|type=out';
$lang->finance->menu->depositor   = '账户|depositor|browse|';

$lang->report = new stdclass();
$lang->report->menu = new stdclass();
$lang->report->menu->sale    = '销售报表|report|saleReport|';
$lang->report->menu->buy     = '采购报表|report|buyReport|';
$lang->report->menu->product = '库存报表|report|productReport|';

/* Menu of setting module. */
$lang->setting = new stdclass();
$lang->setting->menu = new stdclass();
$lang->setting->menu->company   = '系统设置|company|editself|';
$lang->setting->menu->privilege = array('link' => '用户权限|user|index|', 'alias' => 'admin, create, edit');
$lang->setting->menu->store     = '仓库设置|store|browse|';
$lang->setting->menu->product   = '产品属性|tree|browse|type=product';
$lang->setting->menu->mail      = array('link' => '发信设置|mail|edit|', 'alias' => 'admin,detect,save,test,reset');

/* Menu of user module. */
$lang->user = new stdclass();
$lang->user->menu = $lang->setting->menu;

/* Menu of store module. */
$lang->store = new stdclass();
$lang->store->menu = $lang->setting->menu;

/* Menu of shelf module. */
$lang->shelf = new stdclass();
$lang->shelf->menu = $lang->setting->menu;

/* Menu of user module. */
$lang->mail = new stdclass();
$lang->mail->menu = $lang->setting->menu;

/* The error messages. */
$lang->error = new stdclass();
$lang->error->length           = array('<strong>%s</strong>长度错误，应当为<strong>%s</strong>', '<strong>%s</strong>长度应当不超过<strong>%s</strong>，且不小于<strong>%s</strong>。');
$lang->error->reg              = '<strong>%s</strong>不符合格式，应当为:<strong>%s</strong>。';
$lang->error->unique           = '<strong>%s</strong>已经有<strong>%s</strong>这条记录了。';
$lang->error->notempty         = '<strong>%s</strong>不能为空。';
$lang->error->notallzero       = '<strong>%s</strong>不能全为0。';
$lang->error->equal            = '<strong>%s</strong>必须为<strong>%s</strong>。';
$lang->error->gt               = "<strong>%s</strong>应当大于<strong>%s</strong>。";
$lang->error->ge               = "<strong>%s</strong>应当不小于<strong>%s</strong>。";
$lang->error->lt               = "<strong>%s</strong>应当小于<strong>%s</strong>。";
$lang->error->le               = "<strong>%s</strong>应当不大于<strong>%s</strong>。";
$lang->error->in               = '<strong>%s</strong>必须为<strong>%s</strong>。';
$lang->error->int              = array('<strong>%s</strong>应当是数字。', '<strong>%s</strong>最小值为%s',  '<strong>%s</strong>应当介于<strong>%s-%s</strong>之间。');
$lang->error->float            = '<strong>%s</strong>应当是数字，可以是小数。';
$lang->error->email            = '<strong>%s</strong>应当为合法的EMAIL。';
$lang->error->URL              = '<strong>%s</strong>应当为合法的URL。';
$lang->error->date             = '<strong>%s</strong>应当为合法的日期。';
$lang->error->account          = '<strong>%s</strong>应当为字母和数字的组合，至少三位';
$lang->error->passwordsame     = '两次密码应当相等。';
$lang->error->passwordrule     = '密码应该符合规则，长度至少为六位。';
$lang->error->captcha          = '请输入正确的验证码。';
$lang->error->noWritable       = '%s 可能不可写，请修改权限！';
$lang->error->token            = '必须为英文或数字，长度为3-32字符！';
$lang->error->hasBeenUsed      = '该项目已被使用，不允许删除。';
$lang->error->numberOverflow   = '<strong>%s</strong>数字过大，无法保存。';
$lang->error->duplicateProduct = '品名、标准、规格、材质均相同的产品已存在，请勿重复创建。';
$lang->error->duplicateCompany = '全称或简称相同的公司已存在，请勿重复创建。';
$lang->error->duplicateItem    = '%s已存在，请勿重复创建。';

/* The pager items. */
$lang->pager = new stdclass();
$lang->pager->noRecord = '暂时没有记录。';
$lang->pager->digest   = '共 <strong>%s</strong> 条记录，每页 <strong>%s</strong> 条，页面：<strong>%s/%s</strong> ';
$lang->pager->first    = '首页';
$lang->pager->pre      = '上页';
$lang->pager->next     = '下页';
$lang->pager->last     = '末页';
$lang->pager->locate   = 'Go!';

$lang->date = new stdclass();
$lang->date->common = '日期';
$lang->date->minute = '分钟';
$lang->date->day    = '天';

/* The excel items. */
$lang->excel = new stdClass();
$lang->excel->canNotRead = '不能解析该文件';

$lang->excel->error = new stdclass();
$lang->excel->error->info  = '您输入的值不在下拉框列表内。';
$lang->excel->error->title = '输入有误';

$lang->excel->title = new stdclass();
$lang->excel->title->product  = '产品';
$lang->excel->title->company  = '商家';
$lang->excel->title->order    = '订单';
$lang->excel->title->sysValue = '系统数据';

/* The datetime settings. */
define('DT_DATETIME1',  'Y-m-d H:i:s');
define('DT_DATETIME2',  'y-m-d H:i');
define('DT_MONTHTIME1', 'n/d H:i');
define('DT_MONTHTIME2', 'n月d日 H:i');
define('DT_DATE1',      'Y年m月d日');
define('DT_DATE2',      'Ymd');
define('DT_DATE3',      'Y年m月d日');
define('DT_DATE4',      'Y-m-d');
define('DT_TIME1',      'H:i:s');
define('DT_TIME2',      'H:i');

/* Common action icons 通用动作图标 */
$lang->icons['todo']      = 'check';
$lang->icons['product']   = 'cube';
$lang->icons['bug']       = 'bug';
$lang->icons['task']      = 'check-sign';
$lang->icons['tasks']     = 'tasks';
$lang->icons['project']   = 'folder-close-alt';
$lang->icons['doc']       = 'file-text';
$lang->icons['doclib']    = 'folder-close';
$lang->icons['story']     = 'lightbulb';
$lang->icons['release']   = 'tags';
$lang->icons['roadmap']   = 'code-fork';
$lang->icons['plan']      = 'flag';
$lang->icons['dynamic']   = 'volume-up';
$lang->icons['build']     = 'tag';
$lang->icons['test']      = 'check';
$lang->icons['testtask']  = 'check';
$lang->icons['group']     = 'group';
$lang->icons['team']      = 'group';
$lang->icons['company']   = 'building';
$lang->icons['user']      = 'user';
$lang->icons['dept']      = 'sitemap';
$lang->icons['tree']      = 'sitemap';
$lang->icons['usecase']   = 'sitemap';
$lang->icons['testcase']  = 'smile';
$lang->icons['result']    = 'flag-checkered';
$lang->icons['mail']      = 'envelope';
$lang->icons['trash']     = 'trash';
$lang->icons['extension'] = 'th-large';
$lang->icons['app']       = 'th-large';

$lang->icons['results']        = 'flag-checkered';
$lang->icons['create']         = 'plus';
$lang->icons['post']           = 'edit';
$lang->icons['batchCreate']    = 'plus-sign';
$lang->icons['batchEdit']      = 'edit-sign';
$lang->icons['batchClose']     = 'off';
$lang->icons['edit']           = 'pencil';
$lang->icons['delete']         = 'remove';
$lang->icons['copy']           = 'copy';
$lang->icons['report']         = 'bar-chart';
$lang->icons['export']         = 'download-alt';
$lang->icons['report-file']    = 'file-powerpoint';
$lang->icons['import']         = 'upload-alt';
$lang->icons['finish']         = 'ok-sign';
$lang->icons['resolve']        = 'ok-sign';
$lang->icons['start']          = 'play';
$lang->icons['restart']        = 'play';
$lang->icons['run']            = 'play';
$lang->icons['runCase']        = 'play';
$lang->icons['batchRun']       = 'play-sign';
$lang->icons['assign']         = 'hand-right';
$lang->icons['assignTo']       = 'hand-right';
$lang->icons['change']         = 'random';
$lang->icons['link']           = 'link';
$lang->icons['close']          = 'off';
$lang->icons['activate']       = 'off';
$lang->icons['review']         = 'search';
$lang->icons['confirm']        = 'search';
$lang->icons['putoff']         = 'calendar';
$lang->icons['suspend']        = 'pause';
$lang->icons['pause']          = 'pause';
$lang->icons['cancel']         = 'ban-circle';
$lang->icons['recordEstimate'] = 'time';
$lang->icons['customFields']   = 'cogs';
$lang->icons['manage']         = 'cog';
$lang->icons['unlock']         = 'unlock-alt';
$lang->icons['confirmStoryChange'] = 'search';
