<?php
/**
 * The batch create view file of company module of Yidou.
 *
 * @copyright   Copyright 2014-2015 青岛亿斗网络信息有限公司(QingDao Yidou Network Infomation Co,LTD, www.yidou.com.cn)
 * @license     business(商业软件)
 * @author      liugang <liugang@yidou.biz>
 * @package     company
 * @version     $Id$
 * @link        http://www.yidou.com.cn
 */
?>
<?php include '../../common/view/header.html.php';?>
<div class='panel'>
  <div class='panel-heading'>
    <strong><i class='icon-plus-sign'></i> <?php echo $lang->batchCreate;?></strong>
  </div>
  <form method='post' id='ajaxForm'>
    <table class='table table-borderless'>
      <tr class='text-center'>
        <th class='w-110px'><?php echo $lang->company->type;?></th>
        <th class='w-110px required'><?php echo $lang->company->companyName;?></th>
        <th class='w-240px required'><?php echo $lang->company->fullName;?></th>
        <th class='w-120px'><?php echo $lang->company->companyPhone;?></th>
        <th class='w-120px'><?php echo $lang->company->companyFax;?></th>
        <th class='w-240px'><?php echo $lang->company->businessAddress;?></th>
        <th class='w-110px required'><?php echo $lang->contact->common;?></th>
        <th class='w-70px'><?php echo $lang->actions;?></th>
      </tr>
      <?php for($i = 1; $i <= $config->company->newItemsCount; $i++):?>
      <tr>
        <td><?php echo html::select("type[$i]", $typeList, $type, "id='type{$i}' class='newRows form-control'");?></td>
        <td><?php echo html::input("companyName[$i]", '', "id='companyName{$i}' class='newRows form-control'");?></td>
        <td><?php echo html::input("fullName[$i]", '', "id='fullName{$i}' class='newRows form-control'");?></td>
        <td><?php echo html::input("companyPhone[$i]", '', "id='companyPhone{$i}' class='newRows form-control'");?></td>
        <td><?php echo html::input("companyFax[$i]", '', "id='companyFax{$i}' class='newRows form-control'");?></td>
        <td><?php echo html::input("businessAddress[$i]", '', "id='businessAddress{$i}' class='newRows form-control'");?></td>
        <td><?php echo html::input("contact[$i]", '', "id='contact{$i}' class='newRows form-control'");?></td>
        <td class='text-center'>
          <?php echo html::a('javascript:;', "<i class='icon-plus'></i>", "class='btn-plus'");?>
          <?php echo html::a('javascript:;', "<i class='icon-remove'></i>", "class='btn-remove'");?>
        </td>
      </tr>
      <?php endfor;?>
      <tr>
        <th colspan='9' class='text-center'>
          <?php echo html::submitButton() . html::backButton();?>
        </th>
      </tr>
    </table>
  </form>
</div>
<?php js::set('key', $i);?>
<?php js::set('type', $type);?>
<?php include '../../common/view/footer.html.php';?>
