<?php
/**
 * The edit view file of company module of Yidou.
 *
 * @copyright   Copyright 2014-2015 青岛亿斗网络信息有限公司(QingDao Yidou Network Infomation Co,LTD, www.yidou.com.cn)
 * @license     business(商业软件)
 * @author      chujilu<chujilu@cnezsoft.com>
 * @package     company
 * @version     $Id$
 * @link        http://www.yidou.com.cn
 */
?>
<?php include '../../common/view/header.html.php';?>
<?php include '../../common/view/kindeditor.html.php';?>
<?php js::set('type', 'editself');?>
<div class='col-md-2'>
  <ul class='nav nav-primary nav-stacked'>
    <li class='active'><?php echo html::a($this->createLink('company', 'editSelf'), $lang->setting->initialize->company);?></li>
    <li><?php echo html::a($this->createLink('setting', 'customOrderNo'), $lang->setting->customOrderNo->title);?></li>
  </ul>
</div>
<div class='col-md-10'>
  <div class='panel'>
    <div class='panel-heading'>
      <strong><i class='icon icon-building'></i> <?php echo $lang->company->editSelf;?></strong>
    </div>
    <div class='panel-body'>
      <form method='post' id='ajaxForm'>
        <table class='table table-form w-p70'>
          <tr>
            <th class='w-70px'><?php echo $lang->company->fullName;?></th>
            <td>
              <div class="required required-wrapper"></div>
              <?php echo html::input('fullName', $company->fullName, "class='form-control'");?>
            </td>
          </tr>
          <tr>
            <th><?php echo $lang->company->companyName;?></th>
            <td>
              <div class="required required-wrapper"></div>
              <?php echo html::input('companyName', $company->companyName, "class='form-control'");?>
            </td>
          </tr>
          <tr>
            <th><?php echo $lang->company->selfDesc;?></th>
            <td><?php echo html::textarea('desc', $company->desc, "class='form-control' rows='8'");?></td>
          </tr>
          <tr>
            <th><?php echo $lang->company->companySite;?></th>
            <td>
              <div class="input-group">
                <span class="input-group-addon">http://</span>
                <?php echo html::input('companySite', $company->companySite, "class='form-control'");?>
              </div>
            </td>
          </tr>
          <tr>
            <th><?php echo $lang->company->companyWeixin;?></th>
            <td><?php echo html::input('companyWeixin', $company->companyWeixin, "class='form-control'");?></td>
          </tr>
          <tr>
            <th><?php echo $lang->company->companyWeibo;?></th>
            <td>
              <div class="input-group">
                <span class="input-group-addon">http://weibo.com/</span>
                <?php echo html::input('companyWeibo', $company->companyWeibo, "class='form-control'");?>
              </div>
            </td>
          </tr>
          <tr>
            <th><?php echo $lang->company->businessAddress;?></th>
            <td><?php echo html::input('businessAddress', $company->businessAddress, "class='form-control'");?></td>
          </tr>
          <tr>
            <th><?php echo $lang->company->companyPhone;?></th>
            <td><?php echo html::input('companyPhone', $company->companyPhone, "class='form-control'");?></td>
          </tr>
          <tr>
            <th><?php echo $lang->company->companyFax;?></th>
            <td><?php echo html::input('companyFax', $company->companyFax, "class='form-control'");?></td>
          </tr>
          <tr>
            <th></th>
            <td>
              <?php echo html::hidden('id', $company->id)?>
              <?php echo html::hidden('type', $company->type)?>
              <?php echo html::submitButton() . html::backButton();?>
            </td>
          </tr>
        </table>
      </form>
    </div>
  </div>
</div>
<?php include '../../common/view/footer.html.php';?>
