<?php
/**
 * The export view file of export module of Yidou.
 *
 * @copyright   Copyright 2014-2015 青岛亿斗网络信息有限公司(QingDao Yidou Network Infomation Co,LTD, www.yidou.com.cn)
 * @license     business(商业软件)
 * @author      yaozeyuan<yaozeyuan@yidou.biz>
 * @package     export 
 * @version     $Id$
 * @link        http://www.yidou.com.cn
 */
?>
<?php include '../../common/view/header.modal.html.php';?>
<?php include '../../common/view/chosen.html.php';?>
<form method='post' onsubmit='setDownloading();' action='<?php echo $submitLink;?>'>
  <table class='w-p100'>
    <tr>
      <td>
        <div class='input-group'>
          <span class='input-group-addon'><?php echo $lang->setFileName;?></span>
          <?php echo html::input('fileName', '', "class='form-control'");?>
        </div>
      </td>
      <td class='w-80px'>
        <select name='fileType' class='chosen-nosearch'>
          <?php foreach($lang->exportFileTypeList as $key => $value):?>
          <option value='<?php echo $key;?>'><?php echo $value;?></option>
          <?php endforeach;?>
        </select>
      </td>
      <td class='w-100px'>
        <?php echo html::select('exportType', $lang->exportTypeList, ($this->cookie->checkedItem) ? 'selected' : 'all', "class='chosen-nosearch'");?>
      </td>
      <td><?php echo html::submitButton($lang->export);?></td>
    </tr>
  </table>
</form>
<?php include '../../common/view/footer.modal.html.php';?>
