<?php
/**
 * The zh-tw lang file of finance module of Yidou.
 *
 * @copyright   Copyright 2014-2015 青島億鬥網絡信息有限公司(QingDao Yidou Network Infomation Co,LTD, www.yidou.com.cn)
 * @license     business(商業軟件)
 * @author      liugang <liugang@yidou.biz>
 * @package     finance 
 * @version     $Id$
 * @link        http://www.yidou.com.cn
 */
$lang->finance->common            = '財務';
$lang->finance->serialNo          = '單據號';
$lang->finance->type              = '單據類型';
$lang->finance->lastPeriodBalance = '上期結餘';
$lang->finance->thisPeriodOrder   = '本期發生';
$lang->finance->thisPeriodBalance = '本期結餘';
$lang->finance->period            = '期間：%s 至 %s'; 
$lang->finance->page              = '第    %s    頁    共    %s    頁';

$lang->finance->browse['in']  = '應收賬款';
$lang->finance->browse['out'] = '應付賬款';

$lang->finance->customer['in']  = '客戶';
$lang->finance->customer['out'] = '供應商';

$lang->finance->thisPeriodTrade['in']  = '本期收款';
$lang->finance->thisPeriodTrade['out'] = '本期付款';

$lang->finance->order = new stdclass();
$lang->finance->order->sale       = '銷售發貨';
$lang->finance->order->buy        = '採購收貨';
$lang->finance->order->saleRefund = '銷售退貨';
$lang->finance->order->buyRefund  = '採購退貨';

$lang->finance->trade = new stdclass();
$lang->finance->trade->in  = '收款';
$lang->finance->trade->out = '付款';

$lang->finance->total = new stdclass();
$lang->finance->total->common   = '合計';
$lang->finance->total->in       = '應收餘額';
$lang->finance->total->out      = '應付餘額';
$lang->finance->total->order    = '本期訂單合計';
$lang->finance->total->tradeIn  = '本期收款合計';
$lang->finance->total->tradeOut = '本期付款合計';
$lang->finance->total->customer = '上期結餘：%s；本期發生：%s；本期收款：%s；應收餘額：%s；';
$lang->finance->total->supplier = '上期結餘：%s；本期發生：%s；本期付款：%s；應付餘額：%s；';
$lang->finance->total->partner  = '上期結餘：%s；本期應收：%s；本期收款：%s；本期應付：%s；本期付款：%s；應收餘額：%s；';

$lang->finance->subtotal = new stdclass();
$lang->finance->subtotal->pageSubtotal = '本頁小計';
$lang->finance->subtotal->customer     = '本期發生：%s；本期收款：%s';
$lang->finance->subtotal->supplier     = '本期發生：%s；本期付款：%s';
$lang->finance->subtotal->partner      = '本期應收：%s；本期收款：%s；本期應付：%s；本期付款：%s';

$lang->finance->detail = new stdclass();
$lang->finance->detail->common = '明細';
$lang->finance->detail->in     = '應收明細';
$lang->finance->detail->out    = '應付明細';

$lang->finance->check = new stdclass();
$lang->finance->check->common      = '對賬單'; 
$lang->finance->check->detail      = '明細對賬單'; 
$lang->finance->check->orderDetail = '顯示訂單詳情';

$lang->finance->date['thismonth']  = '本月';
$lang->finance->date['lastmonth']  = '上月';
$lang->finance->date['thisyear']   = '本年';
$lang->finance->date['lastyear']   = '上年';
$lang->finance->date['all']        = '所有';

$lang->finance->select['company']  = '--請選擇往來單位--';
$lang->finance->select['customer'] = '--請選擇客戶--';
$lang->finance->select['supplier'] = '--請選擇供應商--';
$lang->finance->select['begin']    = '--請選擇起始日期--';
$lang->finance->select['end']      = '--請選擇截止日期--';

$lang->finance->print = new stdclass();
$lang->finance->print->tips = '註：打印紙張請選擇A4；打印明細賬單請將紙張方向設置為橫向。';
$lang->finance->print->page = '第%s頁';
