$(document).ready(function()
{
    var page = 0;
    pagerShow(0);

    $('.printBtn').on('click', function(){
        /* Reset into print layout. */
        changeIntoPrintLayout();
        print();
        /* Set into lasted layout. */
        pagerShow(page);
    });
    
    $('.page-show').on('click', function(){
        var index = $(this).attr('data-index');
        if($.isNumeric(index)) page = index;
        pagerShow(page);
    })
})


function pagerShow(page)
{
    if(page == 0)
    {
        $('p.table-position-fix').show();
    }
    else
    {
        $('p.table-position-fix').hide();
    }
          
    $('p[class*="page-"],table[class*="page-"]').hide();
    $('table.page-' + page).show();
    $('p.page-' + page).show();
    $('div.page-guide > a').css({color:'', 'text-decoration':'', 'cursor':'auto'});
    $('div.page-guide > a').filter('[data-index="' + page + '"]').css({color:'black', 'text-decoration':'inherit', 'cursor':'default'});
}

function changeIntoPrintLayout()
{
    $('table[class*="page-"]').show();
    $('p[class*="page-"]').show();
    $('p.table-position-fix').hide();
}

function print()
{
    $('#printarea').printArea();
}
