<?php 
/**
 * The browse view file of invoice module of Yidou.
 *
 * @copyright   Copyright 2014-2015 青岛亿斗网络信息有限公司(QingDao Yidou Network Infomation Co,LTD, www.yidou.com.cn)
 * @license     business(商业软件)
 * @author      yaozeyuan <yaozeyuan@yidou.biz>
 * @package     invoice
 * @version     $Id$
 * @link        http://www.yidou.com.cn
 */
?>
<?php include '../../common/view/header.html.php';?>
<?php include '../../common/view/datepicker.html.php';?>
<?php include '../../common/view/chosen.html.php';?>
<?php js::set('type', $type);?>
<?php js::set('sideGuide', $sideGuide);?>
<div class='col-md-2'>
  <?php include './sideguide.html.php';?>
</div>
<div class='col-md-10'>
  <div class='panel'>
    <table class='table table-condensed table-hover table-striped tablesorter' id='tradeList'>
      <thead>
        <tr>
          <th class='w-70px' ><?php echo $lang->id;?></th>
          <th class='w-200px'><?php echo $lang->invoice->buyerName;?></th>
          <th class='w-100px'><?php echo $lang->invoice->date;?></th>
          <th class='w-100px'><?php echo $lang->invoice->invoiceNo;?></th>
          <th class='w-100px'><?php echo "{$lang->invoice->moneyAmount}({$lang->invoice->isTaxed})";?></th>
          <th class='w-70px'><?php echo $lang->status;?></th>
          <th class='w-100px text-center'><?php echo $lang->actions;?></th>
        </tr>
      </thead>
      <tbody>
        <?php foreach($invoiceList as $invoice):?>
        <tr>
          <td><?php echo $invoice->id;?></td>
          <td><?php echo $invoice->buyerName;?></td>
          <td><?php echo $invoice->createdDate;?></td>
          <td><?php echo $invoice->invoiceNo;?></td>
          <td><?php echo $invoice->taxedMoneyAmount;?></td>
          <td><?php echo $lang->invoice->printStatus[$invoice->printStatus];?></td>
          <td class='text-center'>
            <?php 
              $discardClass = '';
              if($invoice->invoiceStatus == 'discard') $discardClass = 'disabled';

              if(!commonModel::printLink('invoice', 'edit', array('invoiceID' => $invoice->id), $lang->edit, "class='$discardClass'")) echo html::a('#', $lang->edit, "class='$discardClass'");
              if(!commonModel::printLink('invoice', 'detail', array('invoiceID' => $invoice->id), $lang->detail, '')) echo html::a('#', $lang->detail, '');
              if(!commonModel::printLink('invoice', 'delete', array('invoiceID' => $invoice->id, 'type' => $invoice->type), $lang->delete, 'class="deleter"')) echo html::a('#', $lang->delete, '');
              if(!commonModel::printLink('invoice', 'discard', array('invoiceID' => $invoice->id, 'type' => $invoice->type), $lang->discard, "class='$discardClass' data-toggle='modal'")) echo html::a('#', $lang->discard, "class='$discardClass'");
              echo html::a(inlink('printInvoiceList', array('invoiceID' => $invoice->id)), $lang->print, '');
            ?>
          </td>
        </tr>
        <?php endforeach;?>
      </tbody>
      <tfoot>
        <tr>
          <td colspan='7'><?php $pager->show();?></td>
        </tr>
      </tfoot>
    </table>
  </div>
</div>
<?php include '../../common/view/footer.html.php';?>
