<?php 
/**
 * The create view file of invoice module of Yidou.
 *
 * @copyright   Copyright 2014-2015 青岛亿斗网络信息有限公司(QingDao Yidou Network Infomation Co,LTD, www.yidou.com.cn)
 * @license     business(商业软件)
 * @author      yaozeyuan <yaozeyuan@yidou.biz>
 * @package     invoice
 * @version     $Id$
 * @link        http://www.yidou.com.cn
 */
?>
<?php include '../../common/view/header.html.php';?>
<?php js::import($jsRoot . 'jquery/printarea/printarea.js')?>
<?php js::set('type', $type);?>
<div class='panel'>
  <div id='printarea'>
    <style>
      #printarea {
        margin:0 auto;
      }
      .table td{
          border : none;
          font-family:宋体;
          font-size : 14px;
      }

      .table .invoice-list-title{
          font-size:24px;
          font-weight:bold;
      }
      
      .table tbody>tr:first-child td {
          border : solid;
          border-width : 1px;
          border-color : black;
      }
      
      .table tbody>tr td {
          border-left  : solid;
          border-right : solid;
          border-width : 1px;
          border-color : black;
          font-size    : 12px;
      }
      
      .table .tr-desc td {
          border : solid;
          border-width : 1px;
          font-size : 14px;
      }

      .page-break {
          page-break-after:always;
      }
    </style>
    <div id='products-merged'>
      <?php $pageAmount  = count($mergedProductPages);?>
      <?php $index       = 1;?>
      <?php $moneyAmount = 0;?>
      <?php $taxAmount   = 0;?>
      <?php foreach($mergedProductPages as $page => $invoicedProductList):?>
      <?php if($index > 1):?>
      <div class='page-break'></div>
      <p class='page-<?php echo $page;?>'>&nbsp;</p>
      <p class='page-<?php echo $page;?>'>&nbsp;</p>
      <?php else:?>
      <p class='table-position-fix'>&nbsp;</p>
      <p class='table-position-fix'>&nbsp;</p>
      <?php endif;?>
      <table class='table table-condensed table-print w-p100 page-<?php echo $page;?>'>
        <thead>
          <tr>
            <td colspan='9' class='text-center invoice-list-title'><?php echo $lang->invoice->title;?></td>
          </tr>
          <tr><td colspan='9'>&nbsp;</td></tr>
          <tr>
            <td colspan='7'><?php echo $lang->invoice->buyerName . ':' . $invoice->buyerName;?></td>
          </tr>
          <tr>
            <td colspan='7'><?php echo $lang->invoice->salerName . ':' . $invoice->salerName;?></td>
          </tr>
          <tr>
            <td colspan='6'><?php echo $lang->invoice->print->taxCode . ':' . $invoice->taxCode . '&nbsp;&nbsp;&nbsp;&nbsp;' . $lang->invoice->No . ':' . $invoice->invoiceNo;?></td>
            <td colspan='3' class='text-right'><?php echo sprintf($lang->invoice->page, $page + 1, $pageAmount);?>
          </tr>
        </thead>
        <tbody>
          <tr class='text-center'>
            <td class='w-50px' ><?php echo $lang->invoice->SN;?></td>
            <td class='w-140px'><?php echo $lang->invoice->print->productName;?></td>
            <td class='w-60px' ><?php echo $lang->invoice->pack;?></td>
            <td class='w-40px' ><?php echo $lang->invoice->unit;?></td>
            <td class='w-70px' ><?php echo $lang->invoice->amount;?></td>
            <td class='w-70px' ><?php echo $lang->invoice->price;?></td>
            <td class='w-80px' ><?php echo $lang->invoice->money;?></td>
            <td class='w-40px' ><?php echo $lang->invoice->taxRate;?></td>
            <td class='w-80px' ><?php echo $lang->invoice->tax;?></td>
          </tr>
          <?php $pageMoneyAmount = 0;?>
          <?php $pageTaxAmount   = 0;?>
          <?php foreach($invoicedProductList as $invoicedProduct):?>
          <?php $product = $productList[$invoicedProduct->product];?>
          <tr>
          <td class='text-center'><?php echo $index;?></td>    
          <td><?php echo $product->name;?></td>    
          <td><?php echo $product->pack;?></td>    
          <td><?php echo $product->unit;?></td>    
          <td class='text-right'><?php echo $invoicedProduct->invoiced;?></td>    
          <td class='text-right'><?php echo $invoicedProduct->untaxedPrice;?></td>    
          <td class='text-right'><?php echo $invoicedProduct->untaxedMoney;?></td>    
          <td class='text-right'><?php echo $invoice->taxRate;?></td>    
          <td class='text-right'><?php echo $invoicedProduct->tax;?></td>    
          </tr>
          <?php 
              $pageMoneyAmount += $invoicedProduct->untaxedMoney;
              $pageTaxAmount   += $invoicedProduct->tax;
              $index++;
          ?>
          <?php endforeach;?>
          <?php for($i = 0; $i < ($this->config->invoice->maxLines - count($invoicedProductList)); $i++):?>
            <tr>
              <td>&nbsp;</td>    
              <td></td>    
              <td></td>    
              <td></td>    
              <td></td>    
              <td></td>    
              <td></td>    
              <td></td>    
              <td></td>    
            </tr>
          <?php endfor;?>
          <tr>
            <td class='text-center'><?php echo $lang->invoice->subtotal;?></td>    
            <td></td>    
            <td></td>    
            <td></td>    
            <td></td>    
            <td></td>    
            <td class='text-right'><?php echo $pageMoneyAmount;?></td>    
            <td></td>    
            <td class='text-right'><?php echo $pageTaxAmount;?></td>    
          </tr>
          <?php $moneyAmount += $pageMoneyAmount;?>
          <?php $taxAmount   += $pageTaxAmount;?>
          <tr>
            <td class='text-center'><?php echo $lang->invoice->total;?></td>    
            <td></td>    
            <td></td>    
            <td></td>    
            <td></td>    
            <td></td>    
            <td class='text-right'><?php echo $moneyAmount;?></td>    
            <td></td>    
            <td class='text-right'><?php echo $taxAmount;?></td>    
          </tr>
          <tr class='tr-desc text-center'>
            <td><?php echo $lang->desc;?></td>    
            <td colspan='8'></td>    
          </tr>
        </tbody>
        <tfoot>
          <tr><td colspan='9'>&nbsp;</td></tr>
          <tr>
          <td colspan='5'><?php echo $lang->invoice->stamper;?></td>
          <td></td>
          <td><?php echo $lang->invoice->date;?></td>
          <td colspan='2'><?php echo $invoice->createdDate;?></td>
          </tr>
          <tr><td colspan='9'>&nbsp;</td></tr>
        </tfoot>
      </table>
    <?php endforeach;?>
    </div>
  </div>
</div>
<div class='page-actions action-fix'>
  <div class='page-guide'>
    <?php foreach($mergedProductPages as $page => $invoicedProductList):?>
      <?php echo html::a('#', sprintf($lang->invoice->print->page, ($page + 1)), "data-index='$page' class='page-show'");?>
    <?php endforeach;?>
  </div>
  <div>
    <?php echo html::commonButton($lang->print, 'printBtn btn btn-primary');?>
    <?php echo html::a($this->inlink('export', array('invoiceID' => $invoice->id)), $lang->export, 'class="btn btn-primary"');?>
  </div>
</div>
<?php include '../../common/view/footer.html.php';?>
