<?php
/**
 * The config file of order module of Yidou.
 *
 * @copyright   Copyright 2014-2015 青岛亿斗网络信息有限公司(QingDao Yidou Network Infomation Co,LTD, www.yidou.com.cn)
 * @license     business(商业软件)
 * @author      liugang <liugang@yidou.biz>
 * @package     order
 * @version     $Id$
 * @link        http://www.yidou.com.cn
 */
$config->order->newItemsCount     = 5;
$config->order->printItems        = 8;

$config->order->taxedUndefined    = 2;
$config->order->containedTaxed    = 1;
$config->order->withoutTaxed      = 0;

$config->order->fields            = array('orderNo', 'contract', 'trader', 'createdBy', 'createdDate', 'finishedDate', 'money', 'status', 'settlement', 'desc', 'product', 'standard', 'model', 'material', 'unit', 'amount', 'price', 'totalPrice');
$config->order->multipleItems     = array('product', 'standard', 'model', 'material', 'unit', 'amount', 'price', 'totalPrice');
$config->order->excelDisplayStyle = array('orderNo' => 20, 'contract' => 20, 'trader' => 15, 'money' => 10, 'finishedDate' => 10, 'createdBy' => 10, 'createdDate' => 10, 'status' => 10, 'settlement' => 10, 'desc' => 15, 'product' => 20, 'standard' => 15, 'model' => 15, 'material' => 30, 'unit' => 10, 'amount' => 10, 'price' => 10, 'totalPrice' => 10);

$config->order->require = new stdclass();
$config->order->require->create = 'trader, finishedDate'; 
$config->order->require->edit   = 'trader, finishedDate';
$config->order->require->assign = 'assignedTo';
$config->order->require->createProduct = 'trader'; 

$config->order->editor = new stdclass();
$config->order->editor->assignto = array('id' => 'comment', 'tools' => 'simple');
$config->order->editor->cancel   = array('id' => 'comment', 'tools' => 'simple');
$config->order->editor->activate = array('id' => 'comment', 'tools' => 'simple');
$config->order->editor->finish   = array('id' => 'comment', 'tools' => 'simple');

$config->order->print = new stdClass();
$config->order->print->maxLines  = 16;

