<?php
/**
 * The assign to purchase view file of order module of Yidou.
 *
 * @copyright   Copyright 2014-2015 青岛亿斗网络信息有限公司(QingDao Yidou Network Infomation Co,LTD, www.yidou.com.cn)
 * @license     business(商业软件)
 * @author      liugang <liugang@yidou.biz>
 * @package     order
 * @version     $Id$
 * @link        http://www.yidou.com.cn
 */
?>
<?php include '../../common/view/header.modal.html.php';?>
<?php include '../../common/view/kindeditor.html.php';?>
<?php include '../../common/view/chosen.html.php';?>
<?php js::set('checked', false);?>
<form method='post' id='ajaxForm' action='<?php echo inlink('assignToPurchase', "id={$order->id}");?>'>
  <table class='table table-condensed table-hover'>
    <thead>
      <tr class='text-middle'>
        <th><?php echo $lang->product->name;?></th>
        <th class='w-120px'><?php echo $lang->product->standard;?></th>
        <th class='w-120px'><?php echo $lang->product->model;?></th>
        <th class='w-130px'><?php echo $lang->product->material;?></th>
        <th class='w-60px' ><?php echo $lang->product->unit;?></th>
        <th class='w-80px'><?php echo $lang->order->orderAmount;?></th>
        <th class='w-80px'><?php echo $lang->order->storeAmount;?></th>
        <th class='w-80px'><?php echo $lang->order->purchaseAmount;?></th>
      </tr>
    </thead>
    <tbody>
      <?php foreach($order->products as $orderProduct):?>
      <tr class='text-middle'>
        <td><?php echo html::checkbox('products', array($orderProduct->product => $orderProduct->name), '', "class='checkbox-choose''");?></td>
        <td><?php echo $orderProduct->standard;?></td>
        <td><?php echo $orderProduct->model;?></td>
        <td><?php echo $orderProduct->material;?></td>
        <td><?php echo $orderProduct->unit;?></td>
        <td><?php echo $orderProduct->amount;?></td>
        <td><?php echo $orderProduct->storeAmount;?></td>
        <td><?php echo html::input('amount[]', $orderProduct->purchaseAmount, "class='form-control'");?></td>
      </tr>
      <?php endforeach;?>
      <tr>
        <td colspan='5'></td>
        <th class='text-middle'><?php echo $lang->order->assignedTo;?></th>
        <td colspan='2'>
          <div class='required required-wrapper'></div>
          <?php echo html::select('assignedTo', $users, '', "class='form-control chosen'");?>
        </td>
      </tr>
    </tbody>
    <tfoot>
      <tr>
        <td colspan='5'>
          <div class='btn-group'>
            <a class='btn' href='javascript:checkAll()'><?php echo $lang->selectAll;?></a>
            <a class='btn' href='javascript:checkReverse()'><?php echo $lang->selectReverse;?></a>
          </div>
          <?php echo html::hidden('notSelected');?>
        </td>
        <td colspan='3' class='text-right'>
          <?php echo html::submitButton($lang->order->buy) . html::commonButton($lang->cancel, 'btn', "data-dismiss='modal'");?>
        </td>
      </tr>
    </tfoot>
  </table>
</form>
<?php include '../../common/view/footer.modal.html.php';?>
