<?php 
/**
 * The product report view file of report module of Yidou.
 *
 * @copyright   Copyright 2014-2015 青岛亿斗网络信息有限公司(QingDao Yidou Network Infomation Co,LTD, www.yidou.com.cn)
 * @license     business(商业软件)
 * @author      liugang <liugang@yidou.biz>
 * @package     report 
 * @version     $Id$
 * @link        http://www.yidou.com.cn
 */
?>
<?php include '../../common/view/header.html.php';?>
<?php include '../../common/view/treeview.html.php';?>
<?php js::set('type', 'productReport');?>
<?php js::set('message', $lang->product->inputProduct);?>
<div id='menuActions'>
  <form method='post' class='form-inline form-search pull-right'>
    <div class="input-group">
      <?php echo html::input('value', '', "class='form-control search-query' placeholder='{$lang->product->inputProduct}'");?>
      <span class="input-group-btn">
        <?php echo html::submitButton($lang->search, "btn btn-primary"); ?>
      </span>
    </div>
  </form>
</div>
<div class='panel'>
  <table class='table table-condensed table-hover table-striped'>
    <thead>
      <tr>
        <th class='w-120px'><?php echo $lang->product->name;?></th>
        <th class='w-120px'><?php echo $lang->product->standard;?></th>
        <th class='w-160px'><?php echo $lang->product->model;?></th>
        <th class='w-180px'><?php echo $lang->product->material;?></th>
        <th class='w-70px' ><?php echo $lang->product->unit;?></th>
        <th class='w-100px text-right'><?php echo $lang->product->amount;?></th>
        <th class='w-60px'></th>
      </tr>
    </thead>
    <tbody>
      <?php foreach($products as $product):?>
      <tr>
        <td><?php if(!commonModel::printLink('product', 'detail', "id={$product->id}", $product->name)) echo $product->name;?></td>
        <td><?php echo $product->standard;?></td>
        <td><?php echo $product->model;?></td>
        <td><?php echo $product->material;?></td> 
        <td><?php echo $product->unit;?></td>
        <td class='text-right'><?php echo $product->amount;?></td>
        <td class='text-center'>
          <?php commonModel::printLink('product', 'detail', "id={$product->id}", $lang->detail);?>
        </td>
      </tr>
      <?php endforeach;?>
    </tbody>
    <tfoot>
      <tr>
        <td colspan='7'><?php $pager->show();?></td>
      </tr>
    </tfoot>
  </table>
</div>
<?php include '../../common/view/footer.html.php';?>
