<?php 
/**
 * The detail view file of trade module of Yidou.
 *
 * @copyright   Copyright 2014-2015 青岛亿斗网络信息有限公司(QingDao Yidou Network Infomation Co,LTD, www.yidou.com.cn)
 * @license     business(商业软件)
 * @author      liugang <liugang@yidou.biz>
 * @package     trade 
 * @version     $Id$
 * @link        http://www.yidou.com.cn
 */
?>
<?php include '../../common/view/header.html.php';?>
<?php include '../../common/view/datepicker.html.php';?>
<?php include '../../common/view/chosen.html.php';?>
<?php js::set('type', $type);?>
<div class='panel'>
  <div class='panel-heading'>
    <strong><i class="icon-edit"></i> <?php echo $lang->detail;?></strong>
  </div>
  <div class='panel-body'>
    <form method='post' id='ajaxForm' class='form-inline'>
      <table class='table table-form w-p60'>
        <tr>
          <th class='w-60px'><?php echo $lang->trade->depositor;?></th>
          <td><?php echo zget($depositorList, $trade->depositor, ' ');?></td>
        </tr>
        <tr>
          <th><?php echo $lang->trade->order;?></th>
          <td>
            <?php
                if($trade->order)
                {
                    foreach(explode(',', $trade->order) as $id)
                    {
                        if(isset($orders[$id]))
                        {
                            $order = $orders[$id];
                            if(!commonModel::printLink(str_replace('Refund', '', $order->type), 'detail', "id={$id}", $order->orderNo)) echo $order->orderNo;
                        }
                    }
                }
            ?>
          </td>
        </tr>
        <tr>
          <th><?php echo $lang->trade->customer[$type];?></th>
          <td>
            <?php $company = zget($companies, $trade->trader);?>
            <?php if(isset($company->fullName) && !commonModel::printLink($company->type, 'detail', "id={$company->id}", $company->fullName)) echo $company->fullName;?>
          </td>
        </tr>
        <tr>
          <th><?php echo $lang->trade->money;?></th>
          <td><?php echo $trade->money;?></td>
        </tr>
        <tr>
          <th><?php echo $lang->trade->handlers;?></th>
          <td><?php foreach(explode(',', $trade->handlers) as $handler) echo zget($users, $handler) . ' ';?></td>
        </tr>
        <tr>
          <th><?php echo $lang->trade->date;?></th>
          <td><?php echo formatTime($trade->date,DT_DATE4);?></td>
        </tr>
        <tr>
          <th><?php echo $lang->trade->desc;?></th>
          <td><?php echo $trade->desc;?></td>
        </tr>
        <tr>
          <th></th>
          <td>
            <?php commonModel::printLink('trade', 'edit', "id={$trade->id}&type={$type}", $lang->edit, "class='btn btn-primary'");echo html::backButton();?>
          </td>
        </tr>
      </table>
    </form>
  </div>
</div>
<?php include '../../common/view/footer.html.php';?>
