<?php
/**
 * The create view file of company module of Yidou.
 *
 * @copyright   Copyright 2014-2015 青岛亿斗网络信息有限公司(QingDao Yidou Network Infomation Co,LTD, www.yidou.com.cn)
 * @license     business(商业软件)
 * @author      chujilu <chujilu@cnezsoft.com>
 * @package     company
 * @version     $Id$
 * @link        http://www.yidou.com.cn
 */
?>
<?php include '../../common/view/header.html.php';?>
<?php js::set('type', $type);?>
<div class='panel'>
  <div class='panel-heading'>
    <?php if($isEdit):?>
    <strong><i class='icon-edit'></i> <?php echo $lang->company->{$type}->edit;?></strong>
    <?php else:?>
    <strong><i class='icon-plus'></i> <?php echo $lang->company->{$type}->create;?></strong>
    <?php endif;?>
  </div>
  <div class='panel-body'>
    <form method='post' id='ajaxForm'>
      <table class='table table-form w-p50'>
        <tr>
          <th class='w-100px'><?php echo $lang->company->type;?></th>
          <td class='w-400px'>
            <?php 
              echo zget($typeList, $company->type, ' ');
              echo html::hidden('type', $type);
              /* comment for the moment and wait for more discuss */
              //echo html::select('type', $typeList, $company->type, "class='form-control' onchange=changeType(this)");
            ?>
          </td>
        </tr>
        <tr>
          <th><?php echo $lang->company->fullName;?></th>
          <td>
            <div class="required required-wrapper"></div>
            <?php echo html::input('fullName', $company->fullName, "class='form-control'");?>
          </td>
        </tr>
        <tr>
          <th><?php echo $lang->company->companyName;?></th>
          <td>
            <div class="required required-wrapper"></div>
            <?php echo html::input('companyName', $company->companyName, "class='form-control'");?>
          </td>
        </tr>
        <tr>
          <th><?php echo $lang->company->companyPhone;?></th>
          <td><?php echo html::input('companyPhone', $company->companyPhone, "class='form-control'");?></td>
        </tr>
        <tr>
          <th><?php echo $lang->company->companyFax;?></th>
          <td><?php echo html::input('companyFax', $company->companyFax, "class='form-control'");?></td>
        </tr>
        <tr>
          <th><?php echo $lang->company->businessAddress;?></th>
          <td><?php echo html::input('businessAddress', $company->businessAddress, "class='form-control'");?></td>
        </tr>
        <tr>
          <th><?php echo $lang->company->registeredAddress;?></th>
          <td><?php echo html::input('registeredAddress', $company->registeredAddress, "class='form-control'");?></td>
        </tr>
        <tr>
          <th><?php echo $lang->company->juristicPerson;?></th>
          <td><?php echo html::input('juristicPerson', $company->juristicPerson, "class='form-control'");?></td>
        </tr>
        <tr>
          <th><?php echo $lang->company->taxNumber;?></th>
          <td><?php echo html::input('taxNumber', $company->taxNumber, "class='form-control'");?></td>
        </tr>
        <tr>
          <th><?php echo $lang->company->bank;?></th>
          <td><?php echo html::input('bank', $company->bank, "class='form-control'");?></td>
        </tr>
        <tr>
          <th><?php echo $lang->company->account;?></th>
          <td><?php echo html::input('account', $company->account, "class='form-control'");?></td>
        </tr>
        <tr>
          <th><?php echo $lang->company->companyWeixin;?></th>
          <td><?php echo html::input('companyWeixin', $company->companyWeixin, "class='form-control'");?></td>
        </tr>
        <tr>
          <th><?php echo $lang->company->companyWeibo;?></th>
          <td>
            <div class="input-group">
              <span class="input-group-addon">http://weibo.com/</span>
              <?php echo html::input('companyWeibo', $company->companyWeibo, "class='form-control'");?>
            </div>
          </td>
        </tr>
        <tr>
          <th><?php echo $lang->company->companySite;?></th>
          <td>
            <div class="input-group">
              <span class="input-group-addon">http://</span>
              <?php echo html::input('companySite', $company->companySite, "class='form-control'");?>
            </div>
          </td>
        </tr>
        <tr class='receivable' <?php if($type == 'supplier') echo "style='display:none'"?>>
          <th><?php echo $lang->company->receivable;?></th>
          <td><?php echo html::input('receivable', $company->receivable, "class='form-control'");?></td>
        </tr>
        <tr class='payable' <?php if($type == 'customer') echo "style='display:none'"?>>
          <th><?php echo $lang->company->payable;?></th>
          <td><?php echo html::input('payable', $company->payable, "class='form-control'");?></td>
        </tr>
        <tr>
          <th><?php echo $lang->desc;?></th>
          <td><?php echo html::textarea('desc', $company->desc, "class='form-control'");?></td>
        </tr>
        <tr>
          <th></th>
          <td><?php echo html::submitButton() . html::backButton();?></td>
        </tr>
      </table>
    </form>
  </div>
</div>
<?php include '../../common/view/footer.html.php';?>
