<?php
/**
 * The link contact view file of company module of Yidou.
 *
 * @copyright   Copyright 2014-2015 青岛亿斗网络信息有限公司(QingDao Yidou Network Infomation Co,LTD, www.yidou.com.cn)
 * @license     business(商业软件)
 * @author      yaozeyuan<yaozeyuan@yidou.biz>
 * @package     company
 * @version     $Id$
 * @link        http://www.yidou.com.cn
 */
?>
<?php include '../../common/view/header.modal.html.php';?>
<form method='post' id='linkContactForm' action='<?php echo inlink('linkContact', "companyID={$companyID}");?>'>
  <table class='table table-form'>
    <tr>
      <th class='w-60px'><?php echo $lang->contact->name;?></th>
      <td class='w-300px'>
        <div class="required required-wrapper"></div>
        <?php echo html::input('name', '', "class='form-control'");?>
      </td>
    </tr>
    <tr>
      <th><?php echo $lang->contact->gender;?></th>
      <td><?php echo html::radio('gender', array('m' => $lang->contact->genderList['m'], 'f' => $lang->contact->genderList['f']));?></td>
    </tr>
    <tr>
      <th><?php echo $lang->contact->phone;?></th>
      <td><?php echo html::input('phone', '', "class='form-control'");?></td>
    </tr>
    <tr>
      <th><?php echo $lang->contact->title;?></th>
      <td><?php echo html::input('title', '', "class='form-control'");?></td>
    </tr>
    <tr>
      <th><?php echo $lang->contact->email;?></th>
      <td><?php echo html::input('email', '', "class='form-control'");?></td>
    </tr>
    <tr>
      <th><?php echo $lang->contact->fax;?></th>
      <td><?php echo html::input('fax', '', "class='form-control'");?></td>
    </tr>
    <tr>
      <th><?php echo $lang->contact->qq;?></th>
      <td><?php echo html::input('qq', '', "class='form-control'");?></td>
    </tr>
    <tr>
      <th><?php echo $lang->contact->wangwang;?></th>
      <td><?php echo html::input('wangwang', '', "class='form-control'");?></td>
    </tr>
    <tr>
      <th><?php echo $lang->contact->address;?></th>
      <td><?php echo html::input('address', '', "class='form-control'");?></td>
    </tr>
    <tr>
      <th><?php echo $lang->desc;?></th>
      <td><?php echo html::input('desc', '', "class='form-control'");?></td>
    </tr>
    <tr>
      <th></th>
      <td>
        <?php echo html::submitButton() . html::commonButton($lang->goback, 'reloadModal btn');?>
        <?php echo html::hidden('companyID', $companyID);?>
      </td>
    </tr>
  </table>
</form>
<?php include '../../common/view/footer.modal.html.php';?>
