$(document).ready(function()
{
    var page = 1;
    pagerShow(1);

    $('#print').on('click', function(){
        /* Reset into print layout. */
        changeIntoPrintLayout();
        print();
        /* Set into lasted layout. */
        pagerShow(page);
    });
    
    $('.page-show').on('click', function(){
        var index = $(this).attr('data-index');
        if($.isNumeric(index)) page = index;
        pagerShow(page);
    })
})


function pagerShow(page)
{
    if(page == 1)
    {
        $('p.table-position-fix').show();
    }
    else
    {
        $('p.table-position-fix').hide();
    }
          
    $('p[class*="page-index-"],div[class*="page-index-"]').hide();
    $('div.page-index-' + page).show();
    $('p.page-index-' + page).show();
    $('div.page-guide > a').css({color:'', 'text-decoration':'', 'cursor':'auto'});
    $('div.page-guide > a').filter('[data-index="' + page + '"]').css({color:'black', 'text-decoration':'inherit', 'cursor':'default'});
}

function changeIntoPrintLayout()
{
    $('div[class*="page-index-"]').show();
    $('p[class*="page-index-"]').show();
    $('p.table-position-fix').hide();
}

function print()
{
    $('#printarea').printArea();
}
