<?php
/**
 * The all avaliabe actions of Yidou.
 *
 * @copyright   Copyright 2014-2015 青岛亿斗网络信息有限公司(QingDao Yidou Network Infomation Co,LTD, www.yidou.com.cn)
 * @license     business(商业软件)
 * @author      yaozeyuan<yaozeyuan@yidou.biz>
 * @package     group
 * @version     $Id$
 * @link        http://www.yidou.com.cn
 */
$lang->resource    = new stdclass();
$lang->moduleGroup = new stdclass();

/* Sale. */
$lang->resource->saleGroup = new stdclass();
$lang->resource->saleGroup->common    = '销售';
$lang->resource->saleGroup->groupName = 'saleGroup';
$lang->resource->saleGroup->sale      = new stdclass();
$lang->resource->saleGroup->sale->browse           = 'browse';
$lang->resource->saleGroup->sale->create           = 'create';
$lang->resource->saleGroup->sale->createRefund     = 'createRefund';
$lang->resource->saleGroup->sale->edit             = 'edit';
$lang->resource->saleGroup->sale->editRefund       = 'editRefund';
$lang->resource->saleGroup->sale->delete           = 'delete';
$lang->resource->saleGroup->sale->detail           = 'detail';
$lang->resource->saleGroup->sale->cancel           = 'cancel';
$lang->resource->saleGroup->sale->activate         = 'activate';
$lang->resource->saleGroup->sale->finish           = 'finish';
$lang->resource->saleGroup->sale->assignTo         = 'assignTo';
$lang->resource->saleGroup->sale->assignToPick     = 'assignToPick';
$lang->resource->saleGroup->sale->assignToPurchase = 'assignToPurchase';
$lang->resource->saleGroup->sale->printOrder       = 'printOrder';
$lang->resource->saleGroup->sale->sendMail         = 'sendMail';
$lang->resource->saleGroup->sale->export           = 'export';

/* Function list */
if(!isset($lang->sale)) $lang->sale = new stdclass();
$lang->sale->functionName           = new stdclass();
$lang->sale->functionName->browse           = '浏览订单';
$lang->sale->functionName->create           = '新建订单';
$lang->sale->functionName->createRefund     = '新建退货单';
$lang->sale->functionName->edit             = '编辑订单';
$lang->sale->functionName->editRefund       = '编辑退货单';
$lang->sale->functionName->delete           = '删除订单';
$lang->sale->functionName->detail           = '订单详情';
$lang->sale->functionName->cancel           = '取消订单';
$lang->sale->functionName->activate         = '激活订单';
$lang->sale->functionName->finish           = '完成订单';
$lang->sale->functionName->assignTo         = '指派订单';
$lang->sale->functionName->assignToPick     = '通知配货';
$lang->sale->functionName->assignToPurchase = '通知采购';
$lang->sale->functionName->printOrder       = '打印订单';
$lang->sale->functionName->sendMail         = '发送通知邮件';
$lang->sale->functionName->export           = '导出订单数据';

/* Buy. */
$lang->resource->buyGroup = new stdclass();
$lang->resource->buyGroup->common    = '采购';
$lang->resource->buyGroup->groupName = 'buyGroup';
$lang->resource->buyGroup->buy       = new stdclass();
$lang->resource->buyGroup->buy->browse       = 'browse';
$lang->resource->buyGroup->buy->create       = 'create';
$lang->resource->buyGroup->buy->createRefund = 'createRefund';
$lang->resource->buyGroup->buy->edit         = 'edit';
$lang->resource->buyGroup->buy->editRefund   = 'editRefund';
$lang->resource->buyGroup->buy->delete       = 'delete';
$lang->resource->buyGroup->buy->detail       = 'detail';
$lang->resource->buyGroup->buy->cancel       = 'cancel';
$lang->resource->buyGroup->buy->activate     = 'activate';
$lang->resource->buyGroup->buy->finish       = 'finish';
$lang->resource->buyGroup->buy->assignTo     = 'assignTo';
$lang->resource->buyGroup->buy->purchase     = 'purchase';
$lang->resource->buyGroup->buy->printOrder   = 'printOrder';
$lang->resource->buyGroup->buy->sendMail     = 'sendMail';
$lang->resource->buyGroup->buy->export       = 'export';

/* Function list */
if(!isset($lang->buy)) $lang->buy = new stdclass();
$lang->buy->functionName = new stdclass();
$lang->buy->functionName->browse       = '浏览订单';
$lang->buy->functionName->create       = '新建订单';
$lang->buy->functionName->createRefund = '新建退货单';
$lang->buy->functionName->edit         = '编辑订单';
$lang->buy->functionName->editRefund   = '编辑退货单';
$lang->buy->functionName->delete       = '删除订单';
$lang->buy->functionName->detail       = '订单详情';
$lang->buy->functionName->cancel       = '取消订单';
$lang->buy->functionName->activate     = '激活订单';
$lang->buy->functionName->finish       = '完成订单';
$lang->buy->functionName->assignTo     = '指派订单';
$lang->buy->functionName->purchase     = '采购需求';
$lang->buy->functionName->sendMail     = '发送通知邮件';
$lang->buy->functionName->printOrder   = '打印订单';
$lang->buy->functionName->export       = '导出订单数据';

/* Product. */
$lang->resource->storeGroup = new stdclass();
$lang->resource->storeGroup->common    = '仓储';
$lang->resource->storeGroup->groupName = 'storeGroup';
$lang->resource->storeGroup->product = new stdclass();
$lang->resource->storeGroup->product->browse         = 'browse';
$lang->resource->storeGroup->product->create         = 'create';
$lang->resource->storeGroup->product->edit           = 'edit';
$lang->resource->storeGroup->product->delete         = 'delete';
$lang->resource->storeGroup->product->detail         = 'detail';
$lang->resource->storeGroup->product->batchCreate    = 'batchCreate';
$lang->resource->storeGroup->product->batchEdit      = 'batchEdit';
$lang->resource->storeGroup->product->batchDelete    = 'batchDelete';
$lang->resource->storeGroup->product->import         = 'import';
$lang->resource->storeGroup->product->exportProduct  = 'exportProduct';
$lang->resource->storeGroup->product->exportTemplate = 'exportTemplate';
$lang->resource->storeGroup->product->createFromOrder= 'createFromOrder';

/* Function list */
if(!isset($lang->product)) $lang->product = new stdclass();
$lang->product->common = '产品';
$lang->product->functionName = new stdclass();
$lang->product->functionName->browse         = '浏览产品';
$lang->product->functionName->create         = '新建产品';
$lang->product->functionName->edit           = '编辑产品';
$lang->product->functionName->delete         = '删除产品';
$lang->product->functionName->detail         = '查看产品详情';
$lang->product->functionName->batchCreate    = '批量新建';
$lang->product->functionName->batchEdit      = '批量编辑';
$lang->product->functionName->batchDelete    = '批量删除';
$lang->product->functionName->import         = '导入产品数据';
$lang->product->functionName->exportProduct  = '导出产品数据';
$lang->product->functionName->exportTemplate = '导出产品模板';
$lang->product->functionName->createFromOrder= '在订单中新增产品';

/* Tree. */
$lang->resource->storeGroup->tree = new stdclass();
$lang->resource->storeGroup->tree->browse   = 'browse';
$lang->resource->storeGroup->tree->children = 'children';
$lang->resource->storeGroup->tree->edit     = 'edit';
$lang->resource->storeGroup->tree->delete   = 'delete';

/* Function list */
if(!isset($lang->tree)) $lang->tree = new stdclass();
$lang->tree->common = '产品分类';
$lang->tree->functionName = new stdclass();
$lang->tree->functionName->browse   = '浏览分类';
$lang->tree->functionName->children = '新建分类';
$lang->tree->functionName->edit     = '编辑分类';
$lang->tree->functionName->delete   = '删除分类';

/* Batch. */
$lang->resource->storeGroup->batch = new stdclass();
$lang->resource->storeGroup->batch->browse            = 'browse';
$lang->resource->storeGroup->batch->browseBuyOrders   = 'browseBuyOrders';
$lang->resource->storeGroup->batch->browseFinished    = 'browseFinished';
$lang->resource->storeGroup->batch->deliver           = 'deliver';
$lang->resource->storeGroup->batch->create            = 'create';
$lang->resource->storeGroup->batch->editPick          = 'editPick';
$lang->resource->storeGroup->batch->editDeliver       = 'editDeliver';
$lang->resource->storeGroup->batch->editReceive       = 'editReceive';
$lang->resource->storeGroup->batch->printBatch        = 'printBatch';
$lang->resource->storeGroup->batch->showBatchProducts = 'showBatchProducts';

/* Function list */
if(!isset($lang->batch)) $lang->batch = new stdclass();
$lang->batch->functionName = new stdclass();
$lang->batch->functionName->browse            = '浏览待配货列表';
$lang->batch->functionName->browseBuyOrders   = '浏览待收货列表';
$lang->batch->functionName->browseFinished    = '浏览已完成列表';
$lang->batch->functionName->deliver           = '发货';
$lang->batch->functionName->create            = '收货';
$lang->batch->functionName->editPick          = '编辑配货信息';
$lang->batch->functionName->editDeliver       = '编辑发货信息';
$lang->batch->functionName->editReceive       = '编辑收货信息';
$lang->batch->functionName->printBatch        = '打印出入库单据';
$lang->batch->functionName->showBatchProducts = '浏览出入库详情';

/* Store. */
$lang->resource->storeGroup->store = new stdclass();
$lang->resource->storeGroup->store->browse = 'browse';
$lang->resource->storeGroup->store->create = 'create';
$lang->resource->storeGroup->store->edit   = 'edit';
$lang->resource->storeGroup->store->delete = 'delete';

/* Function list */
if(!isset($lang->store)) $lang->store = new stdclass();
$lang->store->functionName = new stdclass();
$lang->store->functionName->browse = '浏览仓库';
$lang->store->functionName->create = '新建仓库';
$lang->store->functionName->edit   = '编辑仓库';
$lang->store->functionName->delete = '删除仓库';

/* Shelf. */
$lang->resource->storeGroup->shelf = new stdclass();
$lang->resource->storeGroup->shelf->browse = 'browse';
$lang->resource->storeGroup->shelf->create = 'create';
$lang->resource->storeGroup->shelf->edit   = 'edit';
$lang->resource->storeGroup->shelf->delete = 'delete';

/* Function list */
if(!isset($lang->shelf)) $lang->shelf = new stdclass();
$lang->shelf->functionName = new stdclass();
$lang->shelf->functionName->browse = '浏览货架';
$lang->shelf->functionName->create = '新建货架';
$lang->shelf->functionName->edit   = '编辑货架';
$lang->shelf->functionName->delete = '删除货架';

/* customer. */
$lang->resource->companyGroup = new stdclass();
$lang->resource->companyGroup->common    = '伙伴';
$lang->resource->companyGroup->groupName = 'companyGroup';
$lang->resource->companyGroup->customer  = new stdclass();
$lang->resource->companyGroup->customer->browse        = 'browse';
$lang->resource->companyGroup->customer->create        = 'create';
$lang->resource->companyGroup->customer->edit          = 'edit';
$lang->resource->companyGroup->customer->delete        = 'delete';
$lang->resource->companyGroup->customer->detail        = 'detail';
$lang->resource->companyGroup->customer->batchCreate   = 'batchCreate';
$lang->resource->companyGroup->customer->import        = 'import';
$lang->resource->companyGroup->customer->exportCompany = 'exportCompany';
$lang->resource->companyGroup->customer->contact       = 'contact';
$lang->resource->companyGroup->customer->contactDetail = 'contactDetail';
$lang->resource->companyGroup->customer->linkContact   = 'linkContact';
$lang->resource->companyGroup->customer->editContact   = 'editContact';
$lang->resource->companyGroup->customer->deleteContact = 'deleteContact';
$lang->resource->companyGroup->customer->setMaker      = 'setMaker';

/* Function list */
if(!isset($lang->customer)) $lang->customer  = new stdclass();
$lang->customer->common = '客户';
$lang->customer->functionName = new stdclass();
$lang->customer->functionName->browse        = '浏览客户';
$lang->customer->functionName->create        = '新建客户';
$lang->customer->functionName->batchCreate   = '批量新建';
$lang->customer->functionName->edit          = '编辑客户';
$lang->customer->functionName->delete        = '删除客户';
$lang->customer->functionName->detail        = '查看详情';
$lang->customer->functionName->import        = '导入数据';
$lang->customer->functionName->exportCompany = '导出数据';
$lang->customer->functionName->contact       = '查看联系人列表';
$lang->customer->functionName->contactDetail = '查看联系人详情';
$lang->customer->functionName->linkContact   = '新建联系人';
$lang->customer->functionName->editContact   = '编辑联系人详情';
$lang->customer->functionName->deleteContact = '删除联系人';
$lang->customer->functionName->setMaker      = '设定主要联系人';

/* supplier */
$lang->resource->companyGroup->supplier  = new stdclass();
$lang->resource->companyGroup->supplier->browse        = 'browse';
$lang->resource->companyGroup->supplier->create        = 'create';
$lang->resource->companyGroup->supplier->edit          = 'edit';
$lang->resource->companyGroup->supplier->delete        = 'delete';
$lang->resource->companyGroup->supplier->detail        = 'detail';
$lang->resource->companyGroup->supplier->batchCreate   = 'batchCreate';
$lang->resource->companyGroup->supplier->import        = 'import';
$lang->resource->companyGroup->supplier->exportCompany = 'exportCompany';
$lang->resource->companyGroup->supplier->contact       = 'contact';
$lang->resource->companyGroup->supplier->contactDetail = 'contactDetail';
$lang->resource->companyGroup->supplier->linkContact   = 'linkContact';
$lang->resource->companyGroup->supplier->editContact   = 'editContact';
$lang->resource->companyGroup->supplier->deleteContact = 'deleteContact';
$lang->resource->companyGroup->supplier->setMaker      = 'setMaker';

/* Function list */
if(!isset($lang->supplier)) $lang->supplier = new stdclass();
$lang->supplier->common = '供应商';
$lang->supplier->functionName = new stdclass();
$lang->supplier->functionName->browse        = '浏览供应商';
$lang->supplier->functionName->create        = '新建供应商';
$lang->supplier->functionName->batchCreate   = '批量新建';
$lang->supplier->functionName->edit          = '编辑供应商';
$lang->supplier->functionName->delete        = '删除供应商';
$lang->supplier->functionName->detail        = '查看详情';
$lang->supplier->functionName->import        = '导入数据';
$lang->supplier->functionName->exportCompany = '导出数据';
$lang->supplier->functionName->contact       = '查看联系人列表';    
$lang->supplier->functionName->contactDetail = '查看联系人详情';        
$lang->supplier->functionName->linkContact   = '新建联系人';        
$lang->supplier->functionName->editContact   = '编辑联系人信息';    
$lang->supplier->functionName->deleteContact = '删除联系人';        
$lang->supplier->functionName->setMaker      = '设定主要联系人';        

/* partner */
$lang->resource->companyGroup->partner   = new stdclass();
$lang->resource->companyGroup->partner->browse        = 'browse';
$lang->resource->companyGroup->partner->create        = 'create';
$lang->resource->companyGroup->partner->edit          = 'edit';
$lang->resource->companyGroup->partner->delete        = 'delete';
$lang->resource->companyGroup->partner->detail        = 'detail';
$lang->resource->companyGroup->partner->batchCreate   = 'batchCreate';
$lang->resource->companyGroup->partner->import        = 'import';
$lang->resource->companyGroup->partner->exportCompany = 'exportCompany';
$lang->resource->companyGroup->partner->contact       = 'contact';
$lang->resource->companyGroup->partner->contactDetail = 'contactDetail';
$lang->resource->companyGroup->partner->linkContact   = 'linkContact';
$lang->resource->companyGroup->partner->editContact   = 'editContact';
$lang->resource->companyGroup->partner->deleteContact = 'deleteContact';
$lang->resource->companyGroup->partner->setMaker      = 'setMaker';

/* Function list */
if(!isset($lang->partner)) $lang->partner = new stdclass();
$lang->partner->common = '合作伙伴';
$lang->partner->functionName = new stdclass();
$lang->partner->functionName->browse        = '浏览合作伙伴';
$lang->partner->functionName->create        = '新建合作伙伴';
$lang->partner->functionName->batchCreate   = '批量新建';
$lang->partner->functionName->edit          = '编辑合作伙伴';
$lang->partner->functionName->delete        = '删除合作伙伴';
$lang->partner->functionName->detail        = '查看详情';
$lang->partner->functionName->import        = '导入数据';
$lang->partner->functionName->exportCompany = '导出数据';
$lang->partner->functionName->contact       = '查看联系人列表';    
$lang->partner->functionName->contactDetail = '查看联系人详情';            
$lang->partner->functionName->linkContact   = '新建联系人';        
$lang->partner->functionName->editContact   = '编辑联系人信息';    
$lang->partner->functionName->deleteContact = '删除联系人';        
$lang->partner->functionName->setMaker      = '设定主要联系人';            

/* Finance. */
$lang->resource->financeGroup = new stdclass();
$lang->resource->financeGroup->common    = '财务';
$lang->resource->financeGroup->groupName = 'financeGroup';
$lang->resource->financeGroup->finance = new stdclass();
$lang->resource->financeGroup->finance->browse = 'browse';
$lang->resource->financeGroup->finance->detail = 'detail';
$lang->resource->financeGroup->finance->check  = 'check';

/* Function list */
if(!isset($lang->finance)) $lang->finance = new stdclass();
$lang->finance->functionName = new stdclass();
$lang->finance->functionName->browse = '查看应收/应付账款';
$lang->finance->functionName->detail = '查看应收/应付明细';
$lang->finance->functionName->check  = '查看对账单';

/* Trade. */
$lang->resource->financeGroup->trade = new stdclass();
$lang->resource->financeGroup->trade->browse      = 'browse';
$lang->resource->financeGroup->trade->create      = 'create';
$lang->resource->financeGroup->trade->edit        = 'edit';
$lang->resource->financeGroup->trade->delete      = 'delete';
$lang->resource->financeGroup->trade->detail      = 'detail';
$lang->resource->financeGroup->trade->batchCreate = 'batchCreate';
$lang->resource->financeGroup->trade->batchEdit   = 'batchEdit';

/* Function list */
if(!isset($lang->trade)) $lang->trade = new stdclass();
$lang->trade->functionName = new stdclass();
$lang->trade->functionName->browse      = '浏览收/付款记录';
$lang->trade->functionName->create      = '新建收/付款记录';
$lang->trade->functionName->edit        = '编辑收/付款记录';
$lang->trade->functionName->delete      = '删除收/付款记录';
$lang->trade->functionName->detail      = '查看详情';
$lang->trade->functionName->batchCreate = '批量记账';
$lang->trade->functionName->batchEdit   = '批量编辑';

/* Depositor. */
$lang->resource->financeGroup->depositor = new stdclass();
$lang->resource->financeGroup->depositor->browse   = 'browse';
$lang->resource->financeGroup->depositor->create   = 'create';
$lang->resource->financeGroup->depositor->edit     = 'edit';
$lang->resource->financeGroup->depositor->forbid   = 'forbid';
$lang->resource->financeGroup->depositor->activate = 'activate';

/* Function list */
if(!isset($lang->depositor)) $lang->depositor = new stdclass();
$lang->depositor->functionName = new stdclass();
$lang->depositor->functionName->browse   = '浏览账户';
$lang->depositor->functionName->create   = '新建账户';
$lang->depositor->functionName->edit     = '编辑账户';
$lang->depositor->functionName->forbid   = '禁用账户';
$lang->depositor->functionName->activate = '激活账户';

/* Balance. */
$lang->resource->financeGroup->balance = new stdclass();
$lang->resource->financeGroup->balance->browse = 'browse';
$lang->resource->financeGroup->balance->create = 'create';
$lang->resource->financeGroup->balance->edit   = 'edit';
$lang->resource->financeGroup->balance->delete = 'delete';

/* Function list */
if(!isset($lang->balance)) $lang->balance = new stdclass();
$lang->balance->functionName = new stdclass();
$lang->balance->functionName->browse = '查看余额';
$lang->balance->functionName->create = '登记余额';
$lang->balance->functionName->edit   = '编辑余额';
$lang->balance->functionName->delete = '清空余额';

/* Report. */
$lang->resource->reportGroup = new stdclass();
$lang->resource->reportGroup->common    = '报表';
$lang->resource->reportGroup->groupName = 'reportGroup';
$lang->resource->reportGroup->report = new stdclass();
$lang->resource->reportGroup->report->saleReport    = 'saleReport';
$lang->resource->reportGroup->report->buyReport     = 'buyReport';
$lang->resource->reportGroup->report->productReport = 'productReport';

/* Function list */
if(!isset($lang->report)) $lang->report    = new stdclass();
$lang->report->functionName                = new stdclass();
$lang->report->functionName->saleReport    = '销售报表';
$lang->report->functionName->buyReport     = '采购报表';
$lang->report->functionName->productReport = '库存报表';
                                                                    
/* Setting. */                                                      
$lang->resource->settingGroup = new stdclass();
$lang->resource->settingGroup->common    = '设置';
$lang->resource->settingGroup->groupName = 'settingGroup';

$lang->resource->settingGroup->setting   = new stdclass();                          
$lang->resource->settingGroup->setting->browse        = 'browse';                        
$lang->resource->settingGroup->setting->create        = 'create';                        
$lang->resource->settingGroup->setting->edit          = 'edit';                          
$lang->resource->settingGroup->setting->delete        = 'delete';                        

/* Function list */
if(!isset($lang->setting)) $lang->setting = new stdclass();
$lang->setting->common = '产品属性';
$lang->setting->functionName = new stdclass();
$lang->setting->functionName->browse = '浏览属性';
$lang->setting->functionName->create = '新建属性';
$lang->setting->functionName->edit   = '编辑属性';
$lang->setting->functionName->delete = '删除属性';

/* User. */
$lang->resource->settingGroup->user = new stdclass();
$lang->resource->settingGroup->user->admin    = 'admin';                    
$lang->resource->settingGroup->user->create   = 'create';                   
$lang->resource->settingGroup->user->edit     = 'edit';                     
$lang->resource->settingGroup->user->delete   = 'delete';                   
$lang->resource->settingGroup->user->forbid   = 'forbid';                   
$lang->resource->settingGroup->user->activate = 'activate';                 

/* Function list */
if(!isset($lang->user)) $lang->user = new stdclass();
$lang->user->functionName = new stdclass();
$lang->user->functionName->create   = '新建用户';
$lang->user->functionName->edit     = '编辑用户';
$lang->user->functionName->delete   = '删除用户';
$lang->user->functionName->admin    = '浏览用户';
$lang->user->functionName->forbid   = '封禁用户';
$lang->user->functionName->activate = '解禁用户';

/* Group. */
$lang->resource->settingGroup->group = new stdclass();
$lang->resource->settingGroup->group->browse       = 'browse';
$lang->resource->settingGroup->group->create       = 'create';
$lang->resource->settingGroup->group->edit         = 'edit';
$lang->resource->settingGroup->group->delete       = 'delete';
$lang->resource->settingGroup->group->copy         = 'copy';
$lang->resource->settingGroup->group->managePriv   = 'managePriv';
$lang->resource->settingGroup->group->manageMember = 'manageMember';

/* Function list */
if(!isset($lang->group)) $lang->group = new stdclass();
$lang->group->functionName = new stdclass();
$lang->group->functionName->browse       = '浏览分组';
$lang->group->functionName->create       = '新建分组';
$lang->group->functionName->edit         = '编辑分组';
$lang->group->functionName->copy         = '复制分组';
$lang->group->functionName->delete       = '删除分组';
$lang->group->functionName->managePriv   = '权限维护';
$lang->group->functionName->manageMember = '成员维护';

$lang->resource->settingGroup->mail = new stdclass();
$lang->resource->settingGroup->mail->index  = 'index';
$lang->resource->settingGroup->mail->detect = 'detect';
$lang->resource->settingGroup->mail->edit   = 'edit';
$lang->resource->settingGroup->mail->save   = 'save';
$lang->resource->settingGroup->mail->test   = 'test';
$lang->resource->settingGroup->mail->reset  = 'reset';

$lang->mail->functionName = new stdclass();
$lang->mail->functionName->index  = '首页';
$lang->mail->functionName->detect = '检测';
$lang->mail->functionName->edit   = '编辑配置';
$lang->mail->functionName->save   = '保存配置';
$lang->mail->functionName->test   = '测试发信';
$lang->mail->functionName->reset  = '重置配置';

/* Action. */
$lang->resource->settingGroup->action = new stdclass();
$lang->resource->settingGroup->action->history = 'history';

/* Function list */
if(!isset($lang->action)) $lang->action = new stdclass();
$lang->action->functionName = new stdclass();
$lang->action->functionName->history      = '查看日志';
$lang->action->functionName->createRecord = '新增日志';
$lang->action->functionName->editRecord   = '编辑日志';
$lang->action->functionName->editComment  = '编辑备注';
