<?php
/**
 * The browse view file of group module of Yidou.
 *
 * @copyright   Copyright 2014-2015 青岛亿斗网络信息有限公司(QingDao Yidou Network Infomation Co,LTD, www.yidou.com.cn)
 * @license     business(商业软件)
 * @author      yaozeyuan<yaozeyuan@yidou.biz>
 * @package     group
 * @version     $Id$
 * @link        http://www.yidou.com.cn
 */
?>
<?php include '../../common/view/header.html.php';?>
<div id='menuActions'>
  <?php 
    commonModel::printLink('group', 'create', '', "<i class='icon-plus'></i> " . $lang->group->create, "class='btn btn-primary' data-toggle='modal'");
    commonModel::printLink('group', 'managePriv', 'type=byModule', "<i class='icon-plus'></i> " . $lang->group->managePrivByModule, "class='btn btn-common' data-toggle='modal'");
  ?>
</div>
<div class='col-md-2'>
  <ul class='nav nav-primary nav-stacked'>
    <li><?php echo html::a($this->createLink('user', 'admin'), $lang->user->common);?></li>
    <li class='active'><?php echo html::a(inlink('browse'), $lang->privilege);?></li>
  </ul>
</div>
<div class='col-md-10'>
  <div class='panel'>
    <table class='table table-hover table-striped table-bordered'>
      <thead>
        <tr class='text-center'>
          <th><?php echo $lang->group->id;?></th>
          <th class='w-100px'><?php echo $lang->group->name;?></th>
          <th><?php echo $lang->group->desc;?></th>
          <th class='w-p50'><?php echo $lang->group->users;?></th>
          <th class='w-140px'><?php echo $lang->actions;?></th>
        </tr>
      </thead>
      <tbody>
      <?php foreach($groups as $group):?>
      <?php $users = implode(' ', $groupUsers[$group->id]);?>
      <tr class='text-center'>
        <td class='strong'><?php echo $group->id;?></td>
        <td><?php echo $group->name;?></td>
        <td><?php echo $group->desc;?></td>
        <td><?php echo $users;?></td>
        <td>
          <?php 
            commonModel::printLink('group', 'managePriv', "type=byGroup&param={$group->id}", "<i class='icon-lock'></i> ", "class='btn-icon' title='{$lang->group->managePriv}'");
            commonModel::printLink('group', 'manageMember', "groupID={$group->id}", "<i class='icon-group'></i> ", "class='btn-icon' title='{$lang->group->manageMember}' data-toggle='modal'");
            commonModel::printLink('group', 'edit', "groupID={$group->id}", "<i class='icon-pencil'></i> ", "class='btn-icon' title='{$lang->group->edit}' data-toggle='modal'");
            commonModel::printLink('group', 'copy', "groupID={$group->id}", "<i class='icon-copy'></i> ", "class='btn-icon' title='{$lang->group->copy}' data-toggle='modal'");
            commonModel::printLink('group', 'delete', "groupID={$group->id}", "<i class='icon-remove'></i> ", "class='btn-icon deleter' title='{$lang->group->delete}'");
          ?>
        </td>
      </tr>
      <?php endforeach;?>
      </tbody>
    </table>
  </div>
</div>
<?php include '../../common/view/footer.html.php';?>
