<?php
/**
 * The manage privilege by group view file of group module of Yidou.
 *
 * @copyright   Copyright 2014-2015 青岛亿斗网络信息有限公司(QingDao Yidou Network Infomation Co,LTD, www.yidou.com.cn)
 * @license     business(商业软件)
 * @author      yaozeyuan<yaozeyuan@yidou.biz>
 * @package     group
 * @version     $Id$
 * @link        http://www.yidou.com.cn
 */
?>
<div class='col-md-2'>
  <ul class='nav nav-primary nav-stacked'>
    <li><?php echo html::a($this->createLink('user', 'admin'), $lang->user->common);?></li>
    <li class='active'><?php echo html::a(inlink('browse'), $lang->privilege);?></li>
  </ul>
</div>
<div class='col-md-10'>
  <form method='post' action='<?php echo inlink('managepriv', "type=byGroup&param={$groupID}&menu={$menu}");?>'>
    <div class='panel'>
      <div id='featurebar'>
        <ul class='nav'>
          <?php $params = "type=byGroup&groupID=$groupID&menu=%s";?>
          <li <?php echo empty($menu) ? "class='active'" : ""?>>
            <?php echo html::a(inlink('managePriv', sprintf($params, '')), $lang->group->all)?>
          </li>
          <?php foreach($lang->resource as $moduleGroupName):?>
          <li <?php echo $menu == $moduleGroupName->groupName ? "class='active'" : "";?>>
            <?php echo html::a(inlink('managePriv', sprintf($params, $moduleGroupName->groupName)), $moduleGroupName->common);?>
          </li>
          <?php endforeach;?>
        </ul>
      </div>
      <table class='table table-hover table-bordered table-form'> 
        <?php foreach($lang->resource as $moduleGroupName):?>
          <?php if($menu != '' && $menu != $moduleGroupName->groupName ) continue;?>
            <tr>
              <th class='text-right w-80px color-background-gray' rowspan='<?php echo count((array)$moduleGroupName) - 1;?>'>
                <?php echo $moduleGroupName->common;?>
              </th>
            </tr>
            <?php foreach($moduleGroupName as $moduleName => $moduleActions):?>
            <?php if($moduleName == 'groupName' || $moduleName == 'common') continue;?>
            <?php if(!$this->group->checkMenuModule($menu, $moduleName)) continue;?>
              <tr>
                <th class='text-right w-90px'>
                  <?php echo $lang->$moduleName->common;?>
                  <?php echo html::selectAll($moduleName, 'checkbox');?>
                </th>
                <td id='<?php echo $moduleName;?>' class='pv-10px'> 
                  <?php foreach($moduleActions as $action => $actionLabel):?>
                  <div class='group-item'>
                    <input type='checkbox' name='actions[<?php echo $moduleName;?>][]' value='<?php echo $action;?>' <?php if(isset($groupPrivs[$moduleName][$action])) echo "checked='checked'";?>/>
                    <span class='priv' id="<?php echo $moduleName . '-' . $actionLabel;?>"><?php echo $lang->$moduleName->functionName->$actionLabel;?></span>
                  </div>
                  <?php endforeach;?>
                </td>
              </tr>
            <?php endforeach;?>
        <?php endforeach;?>
        <tr>
          <th class='text-right' colspan='2'><?php echo $lang->selectAll . html::selectAll('', 'checkbox')?></th>
          <td>
            <?php 
            echo html::submitButton();
            echo html::backButton();
            echo html::hidden('foo'); // Just a hidden var, to make sure $_POST is not empty.
            echo html::hidden('noChecked'); // Save the value of no checked.
            ?>
          </td>
        </tr>
      </table>
    </div>
  </form>
</div>
<script type='text/javascript'>
var groupID = <?php echo $groupID?>;
var menu    = "<?php echo $menu?>";
</script>
