$(function(){
    $('.batch-detail-switch > a').on('click', function(){
        var index = $(this).attr('data-index');
        $('.batch-detail-' + index).toggle(); 
    });

    $('.checkbox-choose').on('change', updateInvoicedCount);
    $('.batch-detail-switch > a').click();
    updateInvoicedCount();
});

function updateInvoicedCount(){
    var invoicedMoney = 0;
    $('.checkbox-choose:checked').each(function(){
        var uninvoicedMoney = $(this).parents('tr').find('.uninvoicedMoney').text(); 
        if($.isNumeric(uninvoicedMoney)) invoicedMoney += parseFloat(uninvoicedMoney);
    })
    $('.count-text').text(invoicedMoney.toFixed(2));
    return invoicedMoney;
}
