<?php
/**
 * The zh-cn lang file of invoice module of Yidou.
 *
 * @copyright   Copyright 2014-2015 青岛亿斗网络信息有限公司(QingDao Yidou Network Infomation Co,LTD, www.yidou.com.cn)
 * @license     business(商业软件)
 * @author      yaozeyuan <yaozeyuan@yidou.biz>
 * @package     invoice
 * @version     $Id$
 * @link        http://www.yidou.com.cn
 */
$lang->invoice->common  = '发票';
$lang->invoice->create  = '开票';
$lang->invoice->edit    = '编辑发票';
$lang->invoice->discard = '作废';

$lang->invoice->title       = '增值税应税货物或劳务销货清单';
$lang->invoice->buyerName   = '购货单位名称';
$lang->invoice->salerName   = '销货单位名称';
$lang->invoice->taxCode     = '增值税专用发票代码';
$lang->invoice->No          = '号码';
$lang->invoice->page        = '第    %s    页    共    %s    页';
$lang->invoice->SN          = '序号';
$lang->invoice->pack        = '规格型号';
$lang->invoice->unit        = '单位';
$lang->invoice->amount      = '数量';
$lang->invoice->price       = '单价';
$lang->invoice->money       = '金额';
$lang->invoice->moneyAmount = '总金额';
$lang->invoice->taxRate     = '税率';
$lang->invoice->tax         = '税额';
$lang->invoice->taxAmount   = '总税额';
$lang->invoice->subtotal    = '小计';
$lang->invoice->total       = '总计';
$lang->invoice->stamper     = '销货单位(章)';
$lang->invoice->date        = '开票日期';

$lang->invoice->invoiceInfo = '发票信息';
$lang->invoice->invoiceList = '发票清单';
$lang->invoice->invoiceNo   = '发票号码';
$lang->invoice->isTaxed     = '含税';
$lang->invoice->untaxed     = '不含税';

$lang->invoice->searchCompany   = '--请选择往来单位--';
$lang->invoice->beginDate       = '--请选择起始日期--';
$lang->invoice->endDate         = '--请选择截止日期--';
$lang->invoice->lastExpressDate = '最近一次交货日期';
$lang->invoice->thisPeriodOrder = '本期发生';

$lang->invoice->discard       = '作废发票';
$lang->invoice->discardReason = '作废原因';

$lang->invoice->uninvoicedBatches     = '待开票批次列表';
$lang->invoice->productName           = '品名';
$lang->invoice->orderNo               = '所属订单';
$lang->invoice->expressedDate         = '发货日期';
$lang->invoice->uninvoicedCount       = '待开票数量';
$lang->invoice->invoicedCount         = '已开票数量';
$lang->invoice->uninvoicedMoney       = '待开票金额';
$lang->invoice->invoicedMoney         = '发票金额';
$lang->invoice->invoicedMoneyAmount   = '发票总额';
$lang->invoice->uninvoicedMoneyAmount = '待开票总额';

$lang->invoice->print = new stdClass();
$lang->invoice->print->taxCode        = '所属增值税专用发票代码';
$lang->invoice->print->productName    = '货物(劳务)名称';
$lang->invoice->print->invoicedMoney  = '本次开票金额';
$lang->invoice->print->invoicedAmount = '本次开票数量';
$lang->invoice->print->productDetail  = '打印清单详情';
$lang->invoice->print->page           = '第%s页';

$lang->invoice->printStatus = array();
$lang->invoice->printStatus['unprinted'] = '待打印'; 
$lang->invoice->printStatus['printed']   = '已打印';

$lang->invoice->invoiceStatus = array();
$lang->invoice->invoiceStatus['normal']  = '正常';
$lang->invoice->invoiceStatus['cancel']  = '已取消';
$lang->invoice->invoiceStatus['discard'] = '已废弃';

$lang->invoice->trader = array();
$lang->invoice->trader['sale'] = '客户';
$lang->invoice->trader['buy']  = '供应商';

$lang->invoice->sale             = new stdClass();
$lang->invoice->sale->uninvoiced = '待开票客户';
$lang->invoice->sale->done       = '已开票清单';
$lang->invoice->sale->discard    = '作废发票号';

$lang->invoice->buy              = new stdClass();
$lang->invoice->buy->uninvoiced  = '待收进发票';
$lang->invoice->buy->done        = '已收进发票';

$lang->invoice->error = new stdClass();
$lang->invoice->error->invoiceNoIsUsed = '该发票号已被使用，请检查所输入的发票号是否正确';

/* action */
$lang->invoice->taxedMoneyAmount   = "{$lang->invoice->money}({$lang->invoice->isTaxed})";
$lang->invoice->untaxedMoneyAmount = "{$lang->invoice->money}({$lang->invoice->untaxed})";
$lang->invoice->desc               = $lang->desc;
$lang->invoice->createdBy          = '创建人';
$lang->invoice->createdDate        = $lang->invoice->date;

$lang->invoiceproduct = new stdClass();
$lang->invoiceproduct->action          = new stdclass();
$lang->invoiceproduct->action->edited  = '$date, 由 <strong>$actor</strong> 对订单内的产品<strong><i>$extra</i></strong>进行了编辑：';

$lang->invoiceproduct->amount      = '数量';
$lang->invoiceproduct->price       = '单价';
$lang->invoiceproduct->money       = '金额';
$lang->invoiceproduct->moneyAmount = '总金额';
$lang->invoiceproduct->taxRate     = '税率';
$lang->invoiceproduct->tax         = '税额';
$lang->invoiceproduct->taxAmount   = '总税额';

$lang->invoiceproduct->invoiced     = $lang->invoice->uninvoicedCount;
$lang->invoiceproduct->taxedPrice   = "{$lang->invoice->price}({$lang->invoice->isTaxed})";
$lang->invoiceproduct->untaxedPrice = "{$lang->invoice->price}({$lang->invoice->untaxed})";
$lang->invoiceproduct->untaxedMoney = "{$lang->invoice->money}({$lang->invoice->untaxed})";
$lang->invoiceproduct->tax          = $lang->invoice->tax;

$lang->invoice->export = new stdClass();
$lang->invoice->export->fileName = "%s 对 %s " . $lang->invoice->title;
