<?php
/**
 * The zh-tw lang file of invoice module of Yidou.
 *
 * @copyright   Copyright 2014-2015 青島億鬥網絡信息有限公司(QingDao Yidou Network Infomation Co,LTD, www.yidou.com.cn)
 * @license     business(商業軟件)
 * @author      yaozeyuan <yaozeyuan@yidou.biz>
 * @package     invoice
 * @version     $Id$
 * @link        http://www.yidou.com.cn
 */
$lang->invoice->common  = '發票';
$lang->invoice->create  = '開票';
$lang->invoice->edit    = '編輯發票';
$lang->invoice->discard = '作廢';

$lang->invoice->title       = '增值稅應稅貨物或勞務銷貨清單';
$lang->invoice->buyerName   = '購貨單位名稱';
$lang->invoice->salerName   = '銷貨單位名稱';
$lang->invoice->taxCode     = '增值稅專用發票代碼';
$lang->invoice->No          = '號碼';
$lang->invoice->page        = '第    %s    頁    共    %s    頁';
$lang->invoice->SN          = '序號';
$lang->invoice->pack        = '規格型號';
$lang->invoice->unit        = '單位';
$lang->invoice->amount      = '數量';
$lang->invoice->price       = '單價';
$lang->invoice->money       = '金額';
$lang->invoice->moneyAmount = '總金額';
$lang->invoice->taxRate     = '稅率';
$lang->invoice->tax         = '稅額';
$lang->invoice->taxAmount   = '總稅額';
$lang->invoice->subtotal    = '小計';
$lang->invoice->total       = '總計';
$lang->invoice->stamper     = '銷貨單位(章)';
$lang->invoice->date        = '開票日期';

$lang->invoice->invoiceInfo = '發票信息';
$lang->invoice->invoiceList = '發票清單';
$lang->invoice->invoiceNo   = '發票號碼';
$lang->invoice->isTaxed     = '含稅';
$lang->invoice->untaxed     = '不含稅';

$lang->invoice->searchCompany   = '--請選擇往來單位--';
$lang->invoice->beginDate       = '--請選擇起始日期--';
$lang->invoice->endDate         = '--請選擇截止日期--';
$lang->invoice->lastExpressDate = '最近一次交貨日期';
$lang->invoice->thisPeriodOrder = '本期發生';

$lang->invoice->discard       = '作廢發票';
$lang->invoice->discardReason = '作廢原因';

$lang->invoice->uninvoicedBatches     = '待開票批次列表';
$lang->invoice->productName           = '品名';
$lang->invoice->orderNo               = '所屬訂單';
$lang->invoice->expressedDate         = '發貨日期';
$lang->invoice->uninvoicedCount       = '待開票數量';
$lang->invoice->invoicedCount         = '已開票數量';
$lang->invoice->uninvoicedMoney       = '待開票金額';
$lang->invoice->invoicedMoney         = '發票金額';
$lang->invoice->invoicedMoneyAmount   = '發票總額';
$lang->invoice->uninvoicedMoneyAmount = '待開票總額';

$lang->invoice->print = new stdClass();
$lang->invoice->print->taxCode        = '所屬增值稅專用發票代碼';
$lang->invoice->print->productName    = '貨物(勞務)名稱';
$lang->invoice->print->invoicedMoney  = '本次開票金額';
$lang->invoice->print->invoicedAmount = '本次開票數量';
$lang->invoice->print->productDetail  = '打印清單詳情';
$lang->invoice->print->page           = '第%s頁';

$lang->invoice->printStatus = array();
$lang->invoice->printStatus['unprinted'] = '待打印'; 
$lang->invoice->printStatus['printed']   = '已打印';

$lang->invoice->invoiceStatus = array();
$lang->invoice->invoiceStatus['normal']  = '正常';
$lang->invoice->invoiceStatus['cancel']  = '已取消';
$lang->invoice->invoiceStatus['discard'] = '已廢棄';

$lang->invoice->trader = array();
$lang->invoice->trader['sale'] = '客戶';
$lang->invoice->trader['buy']  = '供應商';

$lang->invoice->sale             = new stdClass();
$lang->invoice->sale->uninvoiced = '待開票客戶';
$lang->invoice->sale->done       = '已開票清單';
$lang->invoice->sale->discard    = '作廢發票號';

$lang->invoice->buy              = new stdClass();
$lang->invoice->buy->uninvoiced  = '待收進發票';
$lang->invoice->buy->done        = '已收進發票';

$lang->invoice->error = new stdClass();
$lang->invoice->error->invoiceNoIsUsed = '該發票號已被使用，請檢查所輸入的發票號是否正確';

/* action */
$lang->invoice->taxedMoneyAmount   = "{$lang->invoice->money}({$lang->invoice->isTaxed})";
$lang->invoice->untaxedMoneyAmount = "{$lang->invoice->money}({$lang->invoice->untaxed})";
$lang->invoice->desc               = $lang->desc;
$lang->invoice->createdBy          = '創建人';
$lang->invoice->createdDate        = $lang->invoice->date;

$lang->invoiceproduct = new stdClass();
$lang->invoiceproduct->action          = new stdclass();
$lang->invoiceproduct->action->edited  = '$date, 由 <strong>$actor</strong> 對訂單內的產品<strong><i>$extra</i></strong>進行了編輯：';

$lang->invoiceproduct->amount      = '數量';
$lang->invoiceproduct->price       = '單價';
$lang->invoiceproduct->money       = '金額';
$lang->invoiceproduct->moneyAmount = '總金額';
$lang->invoiceproduct->taxRate     = '稅率';
$lang->invoiceproduct->tax         = '稅額';
$lang->invoiceproduct->taxAmount   = '總稅額';

$lang->invoiceproduct->invoiced     = $lang->invoice->uninvoicedCount;
$lang->invoiceproduct->taxedPrice   = "{$lang->invoice->price}({$lang->invoice->isTaxed})";
$lang->invoiceproduct->untaxedPrice = "{$lang->invoice->price}({$lang->invoice->untaxed})";
$lang->invoiceproduct->untaxedMoney = "{$lang->invoice->money}({$lang->invoice->untaxed})";
$lang->invoiceproduct->tax          = $lang->invoice->tax;

$lang->invoice->export = new stdClass();
$lang->invoice->export->fileName = "%s 對 %s " . $lang->invoice->title;
