$(document).ready(function()
{
    /* Change product. */
    $(document).on('change', '.select-product', function()
    {
        /* Show quotations and recent orders when change a product. */
        var product = $(this).val();
        if(product) 
        {
            var trader = $('#trader').val();
            var type   = $('#type').val();
            var link   = createLink('quotation', 'showQuotation', 'product=' + product + '&trader=' + trader + '&type=' + type);
            /* Show quotations. */
            if(v.showQuotation) 
            {   
                $('#quotations').show();
                $('#quotations').load(link, function()
                {
                    var top    = $('#quotations').offset().top;
                    var height = $('#quotations').height();
                    /* Set position. */
                    $('#recentOrders').css('top', top + height + 20);
                });
            }
            
            /* Show recent orders. */
            if(v.showRecentOrders) 
            {
                $('#recentOrders').show();
                $('#recentOrders').load(createLink('order', 'showRecentOrders', 'product=' + product + '&type=' + type));
            }
        }
        else
        {
            $('#quotations').hide();
            $('#recentOrders').hide();
        }

        var unit = $(this).find('option:selected').attr('data-unit');
        if(unit == 0) return false;
        
        $(this).parents('tr').find('[name*=unit]').val(unit);
        $(this).parents('tr').find('[name*=unit]').trigger('chosen:updated');
    });
});
