$(document).ready(function()
{
    /* When checkbox of new model checked switch tags display. */
    $(document).on('change', '.createProperty', function()
    {
        var parentRow = $(this).parents('td');
        parentRow.find('input').val('');
        parentRow.find('select').val('');
        parentRow.find('.newProperty').toggle();
        parentRow.find('.chosen-container').toggle();
        parentRow.find('.chosen-container').find('.chosen-single').find('span').html('');
        parentRow.find('.chosen-container').find('.chosen-single').find('abbr').remove();
        /* Remove the batch check labels and css. */
        parentRow.find('.text-error').remove();
        parentRow.find('.newProperty').css('border-color', '');
    });

    /* Add a row of product. */
    $(document).on('click', '.btn-plus', function()
    {
        /* Add a row. */
        $(this).parents('tr').after('<tr>' + $(this).parents('tr').html() + '</tr>');
        /* Set properties of new row elements. */
        var newRow = $(this).parents('tr').next('tr');
        newRow.find('input').val('');
        newRow.find('select').val('');
        newRow.find('[name*=newModel]').hide();
        newRow.find('.chosen-container').remove();
        newRow.find('.chosen').chosen({no_results_text: '没有匹配的选项', allow_single_deselect: true, placeholder_text: ' ', disable_search_threshold: 1, search_contains:true,  width: '100%'});
        newRow.find('.newRows').each(function()
        {
            var inputName = $(this).attr('name');
            var end = inputName.indexOf('[')
            if(end >= 0)
            {
                var preName = inputName.substring(0, end);
                $(this).attr('name', preName + '[' + v.key + ']');
                $(this).attr('id', preName + v.key);
            }
        })
        v.key ++;
    });

    $(document).on('click', '.btn-remove', function()
    {
        if($('.btn-remove').length == 1) 
        {
          $(this).parents('tr').find('input').not('input[type=hidden]').val('');
          return false;
        }
        $(this).parents('tr').remove();
        v.key --;
    });

    if(v.modelsCount == 0) $('.createModel').click();
});
