$(document).ready(function()
{
    var top   = $('#table-detail').offset().top;
    var left  = $('#table-detail').offset().left;
    var width = $('#table-detail').width();
    $('#rightDocker').css('top', top);
    $('#rightDocker').css('left', left + width);
  
    /* When checkbox of new trader checked switch tags display. */
    $('#createTrader1').click(function()
    {
        $('#trader').val('');
        $('#newTrader').toggle();
        $('#newTrader').val('');
        var parentRow = $(this).parents('tr');
        parentRow.find('.chosen-container:last').toggle();
        parentRow.find('.chosen-container:last').find('.chosen-single').find('span').html('');
        parentRow.find('.chosen-container:last').find('.chosen-single').find('abbr').remove();
        /* Remove the batch check labels and css. */
        parentRow.find('#traderLabel').remove();
        $('#newTrader').css('border-color', '');
    });

    $(document).on('click', '#newCol', function()
    {
        $('#table-detail').find('tr').each(function(index)
        {
            if(index < 4)
            {
                var th   = $(this).find('th:last').html();
                var name = $(this).find('input:last').attr('name');
                var end  = name.indexOf('[');
                if(end >= 0)
                {
                    var field = name.substring(0, end);
                    $(this).find('th:last').after('<th>' + th + '</th>');
                    $(this).find('input:last').attr('name', field + '[' + v.col + ']').attr('id', field + v.col);
                }
            }
            else
            {
                var td  = $(this).find('td:last').html();
                var row = $(this).find('input:last').attr('row');
                $(this).find('td:last').after('<td>' + td + '</td>');
                $(this).find('input:last').attr('name', 'price[' + row + '][' + v.col + ']').attr('id', 'price' + row + '_' + v.col).attr('col', v.col);
            }
        });

        v.col++; 
    });

    $(document).on('click', '#newRow', function()
    {
        var row = $('#table-detail').find('tr:last').html();
        $('#table-detail').find('tr:last').after('<tr>' + row + '</tr>');
        $('#table-detail').find('tr:last').find('input:first').attr('name', 'property2[' + v.row + ']').attr('id', 'property2' + v.row); 
        $('#table-detail').find('tr:last').find('[name*=price]').each(function(index)
        {
            $(this).attr('name', 'price[' + v.row + '][' + index + ']').attr('id', 'price' + v.row + '_' + index).attr('row', v.row);
        });

        v.row++;
    });

    $(document).on('keydown', '.price', function(event)
    {
        var row = parseInt($(this).attr('row'));
        var col = parseInt($(this).attr('col'));
        switch(event.keyCode)
        {
            case 37: col = col - 1;
                break;
            case 38: row = row - 1;
                break;
            case 39: col = col + 1;
                break;
            case 40: row = row + 1;
                break;
            default: 
                break;
        }
        $('#price' + row + '_' + col).focus();     
    })

    $(document).on('click', '#moreProperty1', function()
    {
        $('.moreProperty').toggle();
    });
})
