<?php
/**
 * The detail view file of quotation module of Yidou.
 *
 * @copyright   Copyright 2014-2015 青岛亿斗网络信息有限公司(QingDao Yidou Network Infomation Co,LTD, www.yidou.com.cn)
 * @license     business(商业软件)
 * @author      liugang <liugang@yidou.biz>
 * @package     quotation 
 * @version     $Id$
 * @link        http://www.yidou.com.cn
 */
?>
<?php include '../../common/view/header.html.php';?>
<?php include '../../common/view/chosen.html.php';?>
<div class='panel'>
  <div class='panel-heading'>
    <strong><?php echo $lang->quotation->detail;?></strong>
  </div>
  <div class='panel-body'>
    <table class='table table-borderless'>
      <tr>
        <td class='text-center' colspan='8'><h1><?php echo $quotation->name;?></h1></td>
      </tr>        
      <tr>
        <td class='text-center' colspan='8'><h1><?php echo $lang->quotation->common;?></h1></td>
      </tr>        
      <tr>
        <th class='text-center'><?php echo $lang->quotation->category;?></th>
        <td><?php echo $categoryList[$quotation->category];?></td>
        <th class='text-center'><?php echo $lang->quotation->product;?></th>
        <td><?php echo $productList[$quotation->product];?></td>
        <th class='text-center'><?php echo $lang->quotation->trader;?></th>
        <td colspan='3'><?php echo $companyList[$quotation->trader];?></td>
      </tr>        
      <tr>
        <th class='w-80px text-center'><?php echo $lang->quotation->standard;?></th>
        <td class='w-280px'><?php echo $standardList[$quotation->standard];?></td>
        <th class='w-80px text-center'><?php echo $lang->quotation->material;?></th>
        <td class='w-280px'><?php echo $materialList[$quotation->material];?></td>
        <th class='w-80px text-center'><?php echo $lang->quotation->unit;?></th>
        <td class='w-160px'><?php echo $unitList[$quotation->unit];?></td>
        <th class='w-80px text-center'><?php echo $lang->quotation->currency;?></th>
        <td class='w-160px'><?php echo $currencyList[$quotation->currency];?></td>
      </tr>        
    </table>
    <table class='table table-condensed table-stripped table-hover'>
    <?php 
        echo "<thead>";
        foreach($config->quotation->propertyFields as $field)
        {
            $class = $field == 'property1' ? '' : 'moreProperty hide';
            echo "<tr class='$class'>";
            echo "<th class='w-80px text-center'>";
            echo ($field == 'property1') ? $lang->quotation->model : $lang->quotation->$field;
            echo "</th>";
            foreach($quotation->property1List as $item)
            {
                echo "<th>";
                if($field == 'discount')
                {
                    echo $item->$field == 0 ? '' : $item->$field;
                }
                else
                {
                    echo $item->$field;
                }
                echo "</th>";
            }
            echo "<th class='w-100px'>";
            if($field == 'property1') echo html::checkbox('moreProperty', $lang->quotation->moreProperty);
            echo "</th>";
            echo "</tr>";
        }
        echo "</thead>";
        foreach($quotation->itemList as $property2 => $item)
        {
            echo "<tr>";
            echo "<th class='theadStyle text-center'>" . $property2 . "</th>";
            foreach($quotation->property1List as $i => $property1)
            {
                echo "<td>";
                if(isset($item[$i])) echo $item[$i]->price == 0 ? '' : $item[$i]->price;
                echo "</td>";
            }
            echo "<td></td>";
            echo "</tr>";
        }
    ?>
    </table>
    <div class='text-center' style='margin-top: 20px;'>
      <?php commonModel::printLink('quotation', 'edit', "id={$quotation->id}", $lang->edit, "class='btn btn-primary'");?>
      <?php commonModel::printLink('quotation', 'delete', "id={$quotation->id}", $lang->delete, "class='btn btn-primary deleter'");?>
      <?php echo html::backButton();?>
    </div>
  </div>
</div>
<?php include '../../common/view/footer.html.php';?>
