<?php
/**
 * The upload license view file of admin module of ZenTaoPMS.
 *
 * @copyright   Copyright 2014-2015 青岛亿斗网络信息有限公司(QingDao Yidou Network Infomation Co,LTD, www.yidou.com.cn)
 * @license     business(商业软件)
 * @author      Yidong Wang <yidong@cnezsoft.com>
 * @package     admin
 * @version     $Id$
 * @link        http://www.yidou.com.cn
 */
?>
<?php include '../../../common/view/header.modal.html.php';?>
<div id='titlebar'>
  <div class='heading'>
    <span class='prefix'><?php echo html::icon('upload');?></span>
  </div>
</div>
<?php if(empty($fixFile)):?>
<form method='post' action="<?php echo inlink('uploadLicense');?>" enctype='multipart/form-data' style='padding: 5% 20%'>
  <div class='input-group'>
    <input type='file' name='file' class='form-control' />
    <span class='input-group-btn'><?php echo html::submitButton();?></span>
  </div>
</form>
<?php else:?>
<div class='alert alert-info'>
  <p><?php printf($lang->setting->notWritable, join('</code><code>', $fixFile))?></p>
</div>
<p style='padding:0 0 20px 20px;'><?php echo html::a(inlink('uploadLicense'), $lang->refresh, "class='btn refresh'")?></p>
<?php endif;?>
<?php include '../../../common/view/footer.modal.html.php';?>
