<?php
/**
 * The browse view file of setting module of Yidou.
 *
 * @copyright   Copyright 2014-2015 青岛亿斗网络信息有限公司(QingDao Yidou Network Infomation Co,LTD, www.yidou.com.cn)
 * @license     business(商业软件)
 * @author      liugang <liugang@yidou.biz>
 * @package     setting
 * @version     $Id$
 * @link        http://www.yidou.com.cn
 */
?>
<?php include '../../common/view/header.html.php';?>
<?php js::set('message', $lang->setting->input . $this->lang->setting->$module->fields[$section]);?>
<?php js::set('module',  $module);?>
<?php js::set('section', $section);?>
<div id='menuActions'>
  <form method='post' class='form-inline form-search'>
    <div class="input-group">
      <span class="input-group-btn">
        <?php echo html::a(inlink('create', "module={$module}&field={$section}"), "<i class='icon-plus'></i> " . $lang->create . $lang->setting->$module->fields[$section], "class='btn btn-primary' data-toggle='modal'");?>
      </span>
      <?php echo html::input('item', '', "class='form-control search-query' placeholder='" . $lang->setting->input . $this->lang->setting->$module->fields[$section] . "'");?>
      <span class="input-group-btn">
        <?php echo html::a('#', "<i class='icon icon-search'> </i>" . $lang->search, "class='btn btn-primary searchBtn'");?>
      </span>
    </div>
  </form>
</div>
<div class='col-md-2'>
  <ul class='nav nav-primary nav-stacked'>
    <?php 
        if($module == 'product')
        {
            echo '<li>' . html::a($this->createLink('tree', 'browse', 'type=product'), $lang->setting->category) . '</li>';
            foreach($lang->setting->product->fields as $key => $value)
            {
                $class = $section == $key ? " class='active'" : '';
                echo "<li$class>" . html::a(inlink('browse', 'module=product&section=' . $key), $value) . '</li>';
            }
        }
        elseif($module == 'company')
        {
            echo '<li>' . html::a($this->createLink('store', 'browse'), $lang->setting->store) . '</li>';
            echo "<li class='active'>" . html::a(inlink('browse', 'module=company&section=express'), $lang->setting->company->fields['express']) . '</li>';
        }
    ?>
  </ul>
</div>
<div class='col-md-10'>
<div class='panel'>
  <table class='table table-condensed table-striped table-hover'>
    <thead>
      <tr>
        <th><?php echo $lang->setting->$module->fields[$section];?></th>
        <th><?php echo $lang->actions;?></th>
      </tr>
    </thead>
    <?php foreach($items as $item):?>
    <tr>
      <td><?php echo $item->value;?></td>
      <td class='w-120px'>
        <?php echo html::a(inlink('edit', "module={$module}&field={$section}&id={$item->id}"), $lang->edit, "data-toggle='modal'");?>
        <?php echo html::a(inlink('delete', "module={$module}&field={$section}&id={$item->id}"), $lang->delete, "class='deleter'");?>
      </td>
    </tr>
    <?php endforeach;?>
    <tfoot>
      <tr>
        <td colspan='2'><?php echo $pager->show();?></td>
      </tr>
    </tfoot>
  </table>
</div>
<?php if($module == 'product'):?>
</div>
<?php endif;?>
<?php include '../../common/view/footer.html.php';?>
