<?php
/**
 * The browse view file of setting module of Yidou.
 *
 * @copyright   Copyright 2014-2015 青岛亿斗网络信息有限公司(QingDao Yidou Network Infomation Co,LTD, www.yidou.com.cn)
 * @license     business(商业软件)
 * @author      liugang <liugang@yidou.biz>
 * @package     setting
 * @version     $Id$
 * @link        http://www.yidou.com.cn
 */
?>
<?php include '../../common/view/header.html.php';?>
<div class='col-md-2'>
  <ul class='nav nav-primary nav-stacked'>
    <li><?php echo html::a($this->createLink('company', 'editSelf'), $lang->setting->initialize->company);?></li>
    <li class='active'><?php echo html::a(inlink('customOrderNo'), $lang->setting->customOrderNo->title);?></li>
  </ul>
</div>
<div class='col-md-10'>
  <div class='panel'>
    <div class='panel-heading'>
      <strong><i class='icon icon-edit'></i> <?php echo $lang->setting->customOrderNo->title;?></strong>
    </div>
    <div class='panel-body'>
      <form method='post' id='ajaxForm'>
        <table class='table table-form w-p70'>
          <?php foreach($config->customOrderNo->typeList as $type):?>
          <tr>
            <th class='w-120px'><?php echo $lang->setting->customOrderNo->prefix[$type];?></th>
            <td><?php echo html::input("{$type}Prefix", isset($prefix[$type]) ? $prefix[$type] : $lang->setting->defaultOrderNo->prefix[$type], "class='form-control'");?></td>
          </tr>
          <?php endforeach;?>
          <?php foreach($config->customOrderNo->typeList as $type):?>
          <tr>
            <th class='w-120px'><?php echo $lang->setting->customOrderNo->suffix[$type];?></th>
            <td><?php echo html::input("{$type}Suffix", isset($suffix[$type]) ? $suffix[$type] : $lang->setting->defaultOrderNo->suffix[$type], "class='form-control'");?></td>
          </tr>
          <?php endforeach;?>
          <tr>
            <th></th>
            <td>
              <?php echo html::submitButton() . html::backButton();?>
            </td>
          </tr>
        </table>
      </form>
    </div>
  </div>
</div>
<?php include '../../common/view/footer.html.php';?>
